<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   attendance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'A';
$string['acronym'] = 'Acrónimo';
$string['add'] = 'Añadir';
$string['addmultiplesessions'] = 'Añadir múltiples sesiones';
$string['addsession'] = 'Añadir sesión';
$string['Afull'] = 'Ausente';
$string['all'] = 'Todos';
$string['allcourses'] = 'Todos los cursos';
$string['allpast'] = 'Todos los pasados';
$string['attendance:addinstance'] = 'Añadir una nueva actividad con asistencia';
$string['attendance_already_submitted'] = 'Usted no puede auto-registrar asistencia que ya ha sido configurada.';
$string['attendance:canbelisted'] = 'Aparecer en la lista';
$string['attendance:changeattendances'] = 'Cambiando Asistencias';
$string['attendance:changepreferences'] = 'Cambiando Preferencias';
$string['attendancedata'] = 'Datos de Asistencia';
$string['attendance:export'] = 'Exportar Reportes';
$string['attendanceforthecourse'] = 'Asistencia para el curso';
$string['attendancegrade'] = 'Calificación por asistencia';
$string['attendance:manageattendances'] = 'Gestionar Asistencias';
$string['attendancenotset'] = 'Usted debe de configurar su asistencia';
$string['attendancenotstarted'] = 'Asistencia no ha iniciado para este curso';
$string['attendancepercent'] = 'Porcentaje de asistencia';
$string['attendancereport'] = 'Reporte de asistencia';
$string['attendancesuccess'] = 'Se tomó exitosamente la asistencia';
$string['attendance:takeattendances'] = 'Tomando Asistencias';
$string['attendanceupdated'] = 'Se actualizó exitosamente la asistencia';
$string['attendance:view'] = 'Viendo Asistencias';
$string['attendance:viewreports'] = 'Viendo Reportes';
$string['attforblockdirstillexists'] = 'Aún existe un directorio antiguo mod/attforblock - Usted debe eliminar este directorio antes de correr esta actualización.';
$string['attrecords'] = 'Registros de asistencia';
$string['calclose'] = 'Cerrar';
$string['calmonths'] = 'Enero,Febrero,Marzo,Abril,Mayo,Junio,Julio,Agosto,Septiembre,Octubre,Noviembre,Diciembre';
$string['calshow'] = 'Fecha de término';
$string['caltoday'] = 'Hoy';
$string['calweekdays'] = 'Do,Lu,Ma,Mi,Ju,Vi,Sa';
$string['cannottakeforgroup'] = 'Usted no puede tomar asistencia para el grupo "{$a}"';
$string['changeattendance'] = 'Cambiar asistencia';
$string['changeduration'] = 'Cambiar duración';
$string['changesession'] = 'Cambiar sesión';
$string['column'] = 'columna';
$string['columns'] = 'columnas';
$string['commonsession'] = 'Común';
$string['commonsessions'] = 'Común';
$string['copyfrom'] = 'Copiar datos de asistencia desde';
$string['countofselected'] = 'Número de seleccionados';
$string['createmultiplesessions'] = 'Crear múltiples sesiones';
$string['createmultiplesessions_help'] = 'Esta función le permite crear sesiones múltiples en un paso simple.

* <strong>Fecha de inicio de Sesión</strong>: Seleccione la fecha de inicio de su curso (el primer día de clases)
* <strong>Fecha de fin de sesión</strong>: Seleccione el último día de clases (el último día que Usted quiere tomar asistencia).
* <strong>Días de sesión</strong>: Seleccione los días de la semana en que se reunirá su clase (por ejemplo, Lunes/Miércoles/Viernes).
* <strong>Frecuencia</strong>: Esto permite configurar una frecuencia. Si su clase se reúne una vez por semana, elija 1, si se juntan cada 2 semanas, elija 2; cada 3 semanas, elija 3, etc...';
$string['createonesession'] = 'Crear una sesión para el curso';
$string['days'] = 'Día';
$string['defaultdisplaymode'] = 'Modo de visualización por defecto';
$string['defaults'] = 'Ajustes por defecto';
$string['delete'] = 'Eliminar';
$string['deletelogs'] = 'Eliminar datos de asistencia';
$string['deleteselected'] = 'Eliminar seleccionado';
$string['deletesession'] = 'Eliminar sesión';
$string['deletesessions'] = 'Eliminar todas las sesiones';
$string['deletingsession'] = 'Eleminando sesión para el curso';
$string['deletingstatus'] = 'Eleminando estatus para el curso';
$string['description'] = 'Descripción';
$string['display'] = 'Mostrar';
$string['displaymode'] = 'Modo de visualización';
$string['donotusepaging'] = 'No usar buscapersonas';
$string['downloadexcel'] = 'Descargar en formato Excel';
$string['downloadooo'] = 'Descargar en formato OpenOffice';
$string['downloadtext'] = 'Descargar en formato de texto';
$string['duration'] = 'Duración';
$string['Eacronym'] = 'E';
$string['editsession'] = 'Editar sesión';
$string['Efull'] = 'Excusado (Justificado)';
$string['endofperiod'] = 'Fin del período';
$string['endtime'] = 'Hora de fin de sesión';
$string['enrolmentend'] = 'La inscripción del usuario termina en {$a}';
$string['enrolmentstart'] = 'La inscripción del usuario principia en {$a}';
$string['enrolmentsuspended'] = 'Inscripción suspendida';
$string['errorgroupsnotselected'] = 'Seleccionar uno o más grupos';
$string['errorinaddingsession'] = 'Error al añadir sesión';
$string['erroringeneratingsessions'] = 'Error al generar sesión';
$string['gradebookexplanation'] = 'Calificación en Libro de Calificaciones';
$string['gradebookexplanation_help'] = 'El módulo de asistencia muestra su calificación actual por asistencia basada en el número de puntos que Usted ha ganado a la fecha y el número total de puntos que podría haber ganado a la fecha; no incluye los períodos de clase del futuro. En el libro de calificaciones, su calificación de asistencia se basa en su porcentaje actual de asistencia y el número de puntos que pueden ganarse sobre la duración completa del curso, incluyendo a los períodos de clases futuras. Como tal, sus calificaciones de asistencia mostradas en el módulo de asistencia y en el libro de calificaciones puede que no sean el mismo número de puntos, pero son el mismo porcentaje.

Por ejemplo, si Usted ha ganado 8 de 10 puntos a la fecha (80% de asistencia), y la asistencia para el curso completo vale 50 puntos, el módulo de Asistencia le mostrará 8/10 y el Libro de calificaciones le mostrará 40/50. Usted no se ha ganado 40 puntos todavía, pero 40 es el equivalente del valor en puntos a su porcentaje de asistencia actual del 80%. El valor en puntos que Usted ha ganado en el módulo de Asistencia nunca puede disminuir, porque está basado únicamente en la asistencia a la fecha; sin embargo, el valor en puntos por asistencia mostrado en el Libro de calificaciones puede aumentar o disminuir dependiendo de sus asistencias futuras, dado que está basado en la asistencia al curso completo.';
$string['gridcolumns'] = 'Columnas de rejilla';
$string['groupsession'] = 'Grupo';
$string['hiddensessions'] = 'Sesiones ocultas';
$string['hiddensessions_help'] = 'Las sesiones se ocultan si están agendadas para la fecha de inicio del curso.

Usted puede usar esta característica para ocultar sesiones antiguas en lugar de eliminarlas. Recuerde que solamente las sesiones visibles aparecerán en el Libro de Calificaciones.';
$string['identifyby'] = 'Identificar al estudiante por';
$string['includeall'] = 'Seleccionar todas las sesiones';
$string['includenottaken'] = 'Incluir sesiones no tomadas';
$string['includeremarks'] = 'Incluir comentarios';
$string['indetail'] = 'En detalle ...';
$string['invalidsessionenddate'] = 'La fecha de fin de sesión no puede ser anterior a la fecha de inicio de sesión';
$string['jumpto'] = 'Saltar a';
$string['Lacronym'] = 'R';
$string['Lfull'] = 'Retrasado';
$string['lowgrade'] = 'Calificación baja';
$string['modulename'] = 'Asistencia (Attendance)';
$string['modulename_help'] = 'El módulo de actividad Asistencia (Attendance) le permite al maestro pasar lista durante la clase y a los estudiantes les permite ver su propio registro de asistencias.

El maestro puede crear sesiones múltiples y puede calificar el status de asistencia como "Presente", "Ausente", "Retardo", o "Justificado" o modificar los estatus para que se adapten a sus necesidades.

Hay reportes disponibles para la clase completa o para alumnos individuales.';
$string['modulenameplural'] = 'Asistencias';
$string['months'] = 'Meses';
$string['moreattendance'] = 'La asistencia ha sido tomada exitosamente para esta página';
$string['myvariables'] = 'Mis variables';
$string['newdate'] = 'Nueva fecha';
$string['newduration'] = 'Nueva duración';
$string['noattforuser'] = 'No hay registros de asistencia para el usuario';
$string['nodescription'] = 'Sesión de clase regular';
$string['nogroups'] = 'Usted no puede añadir sesiones de grupo. No existen grupos en este curso.';
$string['noguest'] = 'Los invitados no pueden ver la asistencia';
$string['noofdaysabsent'] = 'Número de días ausente';
$string['noofdaysexcused'] = 'Número de días disculpado';
$string['noofdayslate'] = 'Número de días con retardo';
$string['noofdayspresent'] = 'Número de días presente';
$string['nosessiondayselected'] = 'No se seleccionó día de sesión';
$string['nosessionexists'] = 'No existe sesión para este curso';
$string['nosessionsselected'] = 'Número de sesiones seleccionadas';
$string['notfound'] = '¡ No se encontró actividad de asistencia en este curso !';
$string['noupgradefromthisversion'] = 'El módulo de Asistencia (Attendance) no puede actualizarse desde la versión de attforblock que Usted tiene instalada. - Por favor, elimine attforblock o actualícelo a la versión más reciente antes de instalar el nuevo módulo de asistencia.';
$string['olddate'] = 'Fecha antigua';
$string['Pacronym'] = 'P';
$string['period'] = 'Frecuencia';
$string['Pfull'] = 'Presente';
$string['pluginadministration'] = 'Administración de asistencia';
$string['pluginname'] = 'Asistencia';
$string['remark'] = 'Comentario para {a}';
$string['remarks'] = 'Observaciones';
$string['report'] = 'Reporte';
$string['required'] = 'Requerida*';
$string['resetdescription'] = 'Recuerde que al eliminar datos de asistencias eliminará información de la BasedeDatos. ¡ Usted puede simplemente ocultar las sesiones antiguas al cambiarles la fecha de inicio del curso !';
$string['resetstatuses'] = 'Reiniciar estatus a como estaban por defecto';
$string['restoredefaults'] = 'Restaurar por defecto';
$string['resultsperpage'] = 'Resultados por página';
$string['resultsperpage_desc'] = 'Número de estudiantes mostrados en una página';
$string['save'] = 'Guardar asistencia';
$string['session'] = 'Sesión';
$string['sessionadded'] = 'Sesión actualizada exitosamente';
$string['sessionalreadyexists'] = 'La sesión ya existe para esta fecha';
$string['sessiondate'] = 'Fecha de sesión';
$string['sessiondays'] = 'Días de sesión';
$string['sessiondeleted'] = 'Sesión eliminada exitosamente';
$string['sessionenddate'] = 'Fecha de fin de sesión';
$string['sessionexist'] = 'Sesión no añadida (Ya existe)';
$string['session_help'] = 'Sesión';
$string['sessions'] = 'Sesiones';
$string['sessionscompleted'] = 'Sesiones completadas';
$string['sessionsgenerated'] = 'Sesiones generadas exitosamente';
$string['sessionsids'] = 'IDs de sesiones:';
$string['sessionsnotfound'] = 'No hay sesiones en el rango de fechas-horas seleccionado';
$string['sessionstartdate'] = 'Fecha de inicio de sesión';
$string['sessiontype'] = 'Tipo de sesión';
$string['sessiontype_help'] = 'Hay dos tipos de sesiones: común y grupos. La habilidad para añadir diferentes tipos depende del modo de grupo de la actividad.

 * En el modo de grupos "Sin grupos" Usted solamente puede añadir sesiones comunes.
* En el modo de grupo "Grupos visibles" Usted puede añadir sesiones comunes y de grupo.
* En el modo de grupo  "Grupos Separados" Usted solamente puede añadir sesiones de grupo.';
$string['sessiontypeshort'] = 'Tipo';
$string['sessionupdated'] = 'Sesión actualizada exitosamente';
$string['setallstatusesto'] = 'Configurar estatus para todos los usuarios a «{$a}»';
$string['set_by_student'] = 'Auto-grabada';
$string['settings'] = 'Configuraciones';
$string['showdefaults'] = 'Mostrar valores por defecto';
$string['showduration'] = 'Mostrar duración';
$string['sortedgrid'] = 'Parrilla ordenada';
$string['sortedlist'] = 'Lista ordenada';
$string['startofperiod'] = 'Inicio del período';
$string['status'] = 'Estatus';
$string['statusdeleted'] = 'Estatus eliminado';
$string['statuses'] = 'Estatus';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'ID del estudiante';
$string['studentscanmark'] = 'Permitirles a los estudiantes grabar su propia asistencia';
$string['studentscanmark_help'] = 'Si se activa, los estudiantes podrán cambiar el estatus de su propia asistencia para la sesión.';
$string['submitattendance'] = 'Enviar asistencia';
$string['tablerenamefailed'] = 'Falló al renombrar tabla attforblock hacia asistencia';
$string['takeattendance'] = 'Tomar asistencia';
$string['thiscourse'] = 'Este curso';
$string['update'] = 'Actualizar';
$string['variable'] = 'variable';
$string['variablesupdated'] = 'Variables actualizadas exitosamente';
$string['versionforprinting'] = 'versión para imprimir';
$string['viewmode'] = 'Modo de vista';
$string['week'] = 'semana(s)';
$string['weeks'] = 'Semanas';
$string['youcantdo'] = 'Usted no puede hacer nada';
