<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   bigbluebuttonbn
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'La hora en que termina esta actividad debe ser posterior a la hora en que empieza';
$string['bbbdurationwarning'] = 'La duración máxima para esta sesión es de  %duration% minutos.';
$string['bbbfinished'] = 'Esta actividad ha terminado.';
$string['bbbinprocess'] = 'Esta actividad está en proceso.';
$string['bbbnorecordings'] = 'Todavía no hay grabación, por favor regrese más tarde.';
$string['bbbnotavailableyet'] = 'Lo siento, esta sesión aún no está disponible.';
$string['bbbrecordwarning'] = 'Esta sesión se está grabando.';
$string['bbburl'] = 'La URL de su servidor BigBlueButton debe terminar con  /bigbluebutton/. (Esta URL por defecto es para un servidor BigBlueButton proporcionado por Blindside Networks que Usted puede usar para prueba.)';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Agregar una nueva reunión';
$string['bigbluebuttonbn:join'] = 'Ingresar a una sesión';
$string['bigbluebuttonbn:moderate'] = 'Moderar una sesión';
$string['bigbluebuttonbnSalt'] = 'Clave secreta de BigBlueButton';
$string['bigbluebuttonbnUrl'] = 'URL del Servidor BigBlueButton';
$string['bigbluebuttonbnWait'] = 'El usuario tiene que esperar';
$string['configsecuritysalt'] = 'La sal de seguridad de su servidor BigBlueButton. (Esta sal por defecto es para un servidor de BigBlueButton proporcionado por  Blindside Networks para fines de prueba),';
$string['event_activity_created'] = 'Actividad BigBlueButtonBN creada';
$string['event_activity_deleted'] = 'Actividad BigBlueButtonBN eliminada';
$string['event_activity_modified'] = 'Actividad BigBlueButtonBN modificada';
$string['event_activity_viewed'] = 'Actividad BigBlueButtonBN vista';
$string['event_activity_viewed_all'] = 'Manejo de Actividad BigBlueButtonBN vista';
$string['event_meeting_created'] = 'Reunión de BigBlueButtonBN creada';
$string['event_meeting_ended'] = 'Sesión de BigBlueButtonBN terminada por la fuerza';
$string['event_meeting_joined'] = 'Ingreso a sesión de BigBlueButtonBN';
$string['event_meeting_left'] = 'Salida de sesión de BigBlueButtonBN';
$string['general_error_unable_connect'] = 'No se pudo conectar. Por favor verifique la URL del servidor BigBlueButtton y que el servidor BigBlueButton esté operando.';
$string['index_confirm_end'] = '¿Quiere entrar a la clase virtual?';
$string['index_disabled'] = 'deshabilitada';
$string['index_enabled'] = 'habilitada';
$string['index_ending'] = 'Terminando el salón de la clase virtual... por favor espere';
$string['index_error_checksum'] = 'Hubo un error de la suma de comprobación. Asegúrese de haber escrito la sal correcta.';
$string['index_error_forciblyended'] = 'No se pudo ingresar a esta sesión debido a que fue terminada manualmente.';
$string['index_error_unable_display'] = 'No se pueden mostrar las sessiones. Por favor revise la URL del servidor BigBlueButtton  y que el servidor BigBlueButton esté operando.';
$string['index_heading'] = 'Salas de BigBlueButton';
$string['index_heading_actions'] = 'Acciones';
$string['index_heading_group'] = 'Grupo';
$string['index_heading_moderator'] = 'Moderadores';
$string['index_heading_name'] = 'Sala';
$string['index_heading_recording'] = 'Grabación';
$string['index_heading_users'] = 'Usuarios';
$string['index_heading_viewer'] = 'Observadores';
$string['index_running'] = 'en ejecución';
$string['index_warning_adding_meeting'] = 'No se pudo asignar un nuevo ID a la sesión.';
$string['mod_form_block_general'] = 'Configuraciones generales';
$string['mod_form_block_participants'] = 'Participantes';
$string['mod_form_block_record'] = 'Configuraciones de grabación';
$string['mod_form_block_schedule'] = 'Agenda para sesiones';
$string['mod_form_field_allmoderators'] = 'Permitir a todos los participantes ser moderadores';
$string['mod_form_field_availabledate'] = 'Acceso abierto';
$string['mod_form_field_description'] = 'Descripción de sesiones grabadas';
$string['mod_form_field_description_help'] = 'Una descripción corta para la grabación que es mostrada en la lista de grabaciones. Puede ser cambiada en cada sesión.';
$string['mod_form_field_duedate'] = 'Acceso cerrado';
$string['mod_form_field_duration'] = 'Duración';
$string['mod_form_field_duration_help'] = 'Fijar la duración para una sesión establecerá el tiempo máximo para mantener activa una sesión antes de que termine la grabación';
$string['mod_form_field_limitusers'] = 'Limitar usuarios';
$string['mod_form_field_limitusers_help'] = 'Límite máximo de usuarios aceptados en una reunión';
$string['mod_form_field_name'] = 'Nombre de salón de clase virtual';
$string['mod_form_field_newwindow'] = 'Abrir BigBlueButton en una nueva ventana';
$string['mod_form_field_participant_add'] = 'Agregar participante';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderador';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Observador';
$string['mod_form_field_participant_list'] = 'Lista de participantes';
$string['mod_form_field_participant_list_action_add'] = 'Agregar';
$string['mod_form_field_participant_list_action_remove'] = 'Remover';
$string['mod_form_field_participant_list_text_as'] = 'como';
$string['mod_form_field_participant_list_type_all'] = 'Todos los usuarios inscritos';
$string['mod_form_field_participant_list_type_role'] = 'Rol';
$string['mod_form_field_participant_list_type_user'] = 'Usuario';
$string['mod_form_field_record'] = 'Grabar';
$string['mod_form_field_voicebridge'] = 'Puente de voz';
$string['mod_form_field_voicebridge_help'] = 'Número de la conferencia de voz que los participantes pueden teclear para unirse a la conferencia de voz.';
$string['mod_form_field_wait'] = 'Los observadores deben esperar hasta que ingrese un moderaror';
$string['mod_form_field_welcome'] = 'Mensaje de bienvenida';
$string['mod_form_field_welcome_default'] = '¡<br>Bienvenido a  <b>%%CONFNAME%%</b>!<br><br>Para entender como funciona BigBlueButton vea nuestros <a href="event:http://www.bigbluebutton.org/content/videos"><u>videos tutoriales</u></a>.<br><br>Para unir el puente de audio elija el ícono de los auriculares (esquina superior izquierda). <b>Por favor use audífonos para evitarles ruidos a los demás.</b>';
$string['mod_form_field_welcome_help'] = 'Remplace el mensaje por defecto puesto por el servidor BigBlueButton. El mensaje puede incluir las siguientes palabras clave (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) que serán sustituidas automáticamente, y también etiquetas HTML tales como <b>...</b> o <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN le permite crear dentro de Moodle enlaces hacia aulas en línea en tiempo real con salas que emplean BigBlueButton, un sistema de código abierto para conferencias web para la educación a distancia.

Usando BigBlueButtonBN puede especificar el título, descripción, fecha del calendario (que le proporciona un rango de fechas para unirse a la sesión), grupos, y detalles acerca de la grabación de la sesión en línea.

Para ver grabaciones posteriormente, añada un recurso RecordingsBN a este curso.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Administración de BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Nombre del Servidor';
$string['view_error_create'] = 'El servidor BigBlueButton ha respondido con un mensaje de error, la sesión no pudo ser creada.';
$string['view_error_max_concurrent'] = 'El máximo número de sesiones concurrentes permitido ha sido alcanzado.';
$string['view_error_no_group'] = 'Todavía no hay grupos configurados. Por favor haga los grupos antes de intentar unirse a la reunión.';
$string['view_error_no_group_student'] = 'Usted todavía no se ha inscrito a un grupo. Por favor póngase en contacto con su Maestro o el Administrador.';
$string['view_error_no_group_teacher'] = 'Todavía no se han configurado grupos. Por favor haga los grupos o contacte al Administrador.';
$string['view_error_unable_join'] = 'No se pudo conectar al servidor BigBlueButton. Por favor revise la URL del servidor BigBlueButton y revise que el servidor BigBlueButton esté operando.';
$string['view_error_unable_join_student'] = 'No se pudo conectar al servidor BigBlueButton. Por favor contacte a su Maestro o Administrador.';
$string['view_error_unable_join_teacher'] = 'No se pudo conectar al servidor BigBlueButton. Por favor contacte al Administrador.';
$string['view_groups_selection'] = 'Seleccione el grupo al que quiere unirse y confirme la acción.';
$string['view_groups_selection_join'] = 'unirse';
$string['view_login_moderator'] = 'Ingresar como moderador...';
$string['view_login_viewer'] = 'Ingresar como observador...';
$string['view_noguests'] = 'El módulo BigBlueButtonBN no está abierto para invitados';
$string['view_nojoin'] = 'Usted no tiene un rol que le permita unirse a esta sesión.';
$string['view_recording_list_actionbar'] = 'Barra de Herramientas';
$string['view_recording_list_actionbar_delete'] = 'Eliminar';
$string['view_recording_list_actionbar_hide'] = 'Ocultar';
$string['view_recording_list_actionbar_show'] = 'Mostrar';
$string['view_recording_list_activity'] = 'Actividad';
$string['view_recording_list_course'] = 'Curso';
$string['view_recording_list_date'] = 'Fecha';
$string['view_recording_list_description'] = 'Descripción';
$string['view_recording_list_duration'] = 'Duración';
$string['view_recording_list_recording'] = 'Grabando';
$string['view_wait'] = 'La clase virtual todavía no ha comenzado. Esperando a que ingrese un moderador ...';
