<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'finalización de actividad';
$string['addallcurrentitems'] = 'Añadir todas las actividades/recursos';
$string['answered'] = 'contestada';
$string['assessed'] = 'evaluada';
$string['assign'] = 'Tarea';
$string['assignment'] = 'Tarea';
$string['attempted'] = 'intentada';
$string['attempted_colour'] = '#5CD85C';
$string['attempted_colour_descr'] = 'Código HTML del color para elementos que han sido intentados';
$string['attempted_colour_title'] = 'Color Intentados';
$string['awarded'] = 'otorgada';
$string['bigbluebuttonbn'] = 'Big Blue Button';
$string['book'] = 'Libro';
$string['cachedef_cachedlogs'] = 'Cacheo de consulta de bitácora de Barra de Progreso';
$string['certificate'] = 'Certificado';
$string['chat'] = 'Chat';
$string['choice'] = 'Elección';
$string['completed'] = 'completado/a';
$string['config_default_title'] = 'Barra de Progreso';
$string['config_header_action'] = 'Acción';
$string['config_header_expected'] = 'Esperada en';
$string['config_header_icon'] = 'Ícono';
$string['config_header_locked'] = 'Bloquear a fecha límite';
$string['config_header_monitored'] = 'Monitoreada';
$string['config_icons'] = 'Usra íconos en barra';
$string['config_now'] = 'Usar';
$string['config_orderby'] = 'Ordenar ítems en barra por';
$string['config_orderby_course_order'] = 'Ordenado en curso';
$string['config_orderby_due_time'] = 'Fecha y hora de "Esperado para"';
$string['config_percentage'] = 'Mostrar % a alumnos';
$string['config_title'] = 'Título alterno';
$string['data'] = 'Base de Datos';
$string['feedback'] = 'Retroalimentación';
$string['finished'] = 'terminado/a';
$string['flashcardtrainer'] = 'Entrenador de Flashcards';
$string['folder'] = 'Carpeta';
$string['forum'] = 'Foro';
$string['futureNotAttempted_colour'] = '#5C5CFF';
$string['futurenotattempted_colour_descr'] = 'Código HTML del color para elementos futuros que aun no han sido intentados';
$string['futurenotattempted_colour_title'] = 'Color Futuro No-intentado';
$string['glossary'] = 'Glosario';
$string['graded'] = 'calificado/a';
$string['hotpot'] = 'Hot Potatoes';
$string['how_ordering_works'] = 'Cómo funciona el ordenamiento';
$string['how_ordering_works_help'] = '<p>Existen dos formas en las que pueden ordenarse los ítems en la Barra de Progreso.</p>
<ul> <li><em>"Esperado para" fecha-hora</em> (por defecto)<br /> Las fechas esperadas de entrega o las fechas configuradas manualmente de las actividades y recursos se usan para ordenar los ítems mostrados en la Barra de Progreso. </li> <li><em>Ordenado en curso</em><br /> Las Actividades y Recursos son presentadas en el mismo órden en que aparecen en la página del curso. Cuando se usa esta opción, los aspectos relacionados con el tiempo están deshabilitados. </li> </ul>';
$string['hsuforum'] = 'Foro avanzado';
$string['imscp'] = 'Paquete Contenido IMS';
$string['journal'] = 'Journal (Diario)';
$string['lastonline'] = 'Última en-línea';
$string['lesson'] = 'Lección';
$string['marked'] = 'calificado/a';
$string['mouse_over_prompt'] = 'Pasar ratón encima para información';
$string['no_blocks'] = 'No hay bloques de Barra de Progreso configurados para sus cursos.';
$string['no_events_config_message'] = 'No hay actividades o recursos a los cuales monitorearles el progreso. Cree algunas actividades y/o recursos y después configure este bloque.';
$string['no_events_message'] = 'No se están monitoreando actividades ni recursos. Use configuración para iniciar el monitoreo.';
$string['notAttempted_colour'] = '#FF5C5C';
$string['notattempted_colour_descr'] = 'Código HTML del color para elementos actuales  que aun no han sido intentados';
$string['notattempted_colour_title'] = 'Color No-intentado';
$string['no_visible_events_message'] = 'Ninguno de los eventos monitoreados está actualmente visible.';
$string['now_indicator'] = 'AHORA';
$string['overview'] = 'Vista general de alumnos';
$string['page'] = 'Página';
$string['passed'] = 'aprobado/a';
$string['passedscorm'] = 'pasó';
$string['pluginname'] = 'Barra de Progreso';
$string['posted_to'] = 'publicado';
$string['progress'] = 'Progreso';
$string['progress:addinstance'] = 'Añadir un nuevo bloque de Barra de Progreso';
$string['progressbar'] = 'Barra de Progreso';
$string['progress:myaddinstance'] = 'Añadir un bloque de Barra de Progreso a la página de Mi hogar';
$string['progress:overview'] = 'Ver vista general de las Barras de Progreso para todos los estudiantes';
$string['questionnaire'] = 'Cuestionario (Questionnaire)';
$string['quiz'] = 'Examen';
$string['recordingsbn'] = 'Grabación BBB';
$string['resource'] = 'Archivo';
$string['responded_to'] = 'respondido a';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'Seleccionar actividades/recursos';
$string['submitted'] = 'enviado/a';
$string['time_expected'] = 'Esperada';
$string['turnitintool'] = 'Herramienta Turnitin';
$string['url'] = 'URL';
$string['viewed'] = 'visto/a';
$string['what_actions_can_be_monitored'] = '¿ Cuales acciones pueden monitorearse ?';
$string['what_actions_can_be_monitored_help'] = '<p>Se pueden monitorear diferentes actividades y recursos.</p> <p>Debido a que las diferentes actividades y recursos se usan de forma diferente, lo que se monitorea para cada módulo varía. Por ejemplo, para las tareas, se pueden monitorear los envíos; para los exámenes serán monitoreados los intentos; en los foros serán las publicaciones; en elecciones las respuestas y para ver los recursos.</p> <p>Para los módulos de tareas y exámenes, el concepto de pasar (aprobar) es con respecto a la "Calificación aprobatoria" que se configuró en el libro de calificaciones. <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">Más ayuda...</a></p>';
$string['what_does_monitored_mean'] = '¿ Qué significa monitoreados?';
$string['what_does_monitored_mean_help'] = '<p>El propósito de este bloque es motivar a los estudiantes a administrar efectivamente su tiempo. Cada estudiante puede monitorear su progreso para terminar las actividades y recursos que Usted les ha puesto.</p> <p>En la página de configuración Usted verá una lista de todos los módulos que Usted ha creado y que pueden ser monitoreados por el bloque de Barra de Progreso. Los módulos solamente serán monitoreados y aparecerán como un pequeño cuadrito en la barra de progreso si Usted selecciona SI para monitorear el módulo.</p>';
$string['what_expected_by_means'] = '¿ Qué significa "Esperada en"?';
$string['what_expected_by_means_help'] = '<p>La fecha y hora de  <em>Esperada en/Comprometida para</em> es el momento en el que se espera (se supone) que tiene que completarse (verse, enviarse, publicarse, entregarse, etc) la actividad o recurso relacionado.</p> <p>Si ya hubiera una fecha límite asociada con la actividad; por ejemplo, en la fecha límite para enviar una tarea, esta fecha límite puede usarse como la fecha esperada/comprometida para el evento siempre y cuando esté activada la casilla de "Bloquear a la fecha límite". Al des-seleccionar el bloqueo, se puede crear  una fecha inesperada independiente y el alterar esta nueva fecha no afectará la fecha límite real de la actividad.</p> <p>Cuando Usted visita por primera vez la página de configuración de la Barra de Progreso, o cuando crea una nueva actividad o recurso, y regresa a la página de configuración, se pondrá un estimado de la fecha-hora esperada/prometida para la actividad o recurso. <ul>
<li>Para una actividad que ya tiene fecha límite, se usará dicha fecha límite.</li>
<li>Cuando no hubiera fecha límite para la actividad, pero el formato del curso sea semanal, se asumirá el final de la semana (Domingo poco antes de medianoche).</li>
<li>Para una actividad o recurso no usada en un curso con formato semanal, se usará el fin de la semana actual (justo antes del Domingo a media noche).</li>
</ul>
</p>
<p>Una vez que se configura una fecha-hora esperada, será independiente de cualquier fecha límite o de otra información para esa actividad o recurso.</p>';
$string['what_locked_means'] = '¿Qué significa bloquear a feha límite?';
$string['what_locked_means_help'] = '<p>Donde una actividad puede, por si sola, tener su propia fecha límite, y se configure una fecha límite, es opcional usar la fecha límite de la actividad, o configurar otra fecha para que sea empleada para esta actividad en la Barra de Progreso.</p> <p>Para bloquear la Barra de Progreso a la fecha límite de una actividad, debe tener habilitada y configurada una fecha límite. Si la fecha límite está bloqueada, al cambia la fecha límite en la configuración de la actividad, automáticamente cambiará la fecha asociada con dicha actividad en la Barra de Progreso.</p> <p>Cuando una actividad no está bloqueada a una fecha límite dentro de la actividad, cambiar la fecha y hora en las configuraciones de la Barra de Progreso no afectará la fecha límite de la actividad.</p>';
$string['why_display_now'] = '¿Porqué desearía ocultar/mostrar el indicador AHORA?';
$string['why_display_now_help'] = '<p>No todos los cursos están enfocados en terminar tareas en tiempos específicos. Algunos cursos pueden tener una inscripción abierta, que les permita a los estudiantes inscribirse y completar el curso cuando puedan.</p>
<p>Para usar la barra de progreso como una herramienta en dichos cursos, debe crear fechas de "Comprometido para" en el futuro lejano y configurar la opción de "Usar AHORA" a "NO".</p>';
$string['why_set_the_title'] = '¿Porqué desearía configurar el título de instancia del bloque?';
$string['why_set_the_title_help'] = '<p>Puede haber múltiples instancias del bloque de Barra de Progreso. Usted puede usar diferentes bloques de Barras de Progreso para monitorear diferentes conjuntos de actividades o recursos. Por ejemplo, podría seguir el progreso de tareas en un bloque y el progreso de exámenes en otro bloque. Por esta razón, Usted puede anular el título por defecto y configurar un título de bloque más apropiado para cada instancia.</p>';
$string['why_show_precentage'] = '¿Porqué mostrar un % de progreso a los estudiantes?';
$string['why_show_precentage_help'] = '<p>Es posible mostrar un % global de progreso a los estudiantes.</p> <p>Este % se calcula por el número de items completados divididos entre el número total de items en la barra</p> <p>El % de progreso aparece hasta que el estudiante pase el ratón encima de un item en la barra.</p>';
$string['why_use_icons'] = '¿Porqué desearía usar íconos?';
$string['why_use_icons_help'] = '<p>Usted puede desear añadir íconos para palomear o poner crucesitas en la Barra de Progreso, para hacer este bloque más accesible visualmente para estudiantes con daltonismo.</p> <p>También puede hacerse más claro el significado del bloque en caso de que Usted crea que los colores no fueran intuitivos por motivos culturales o personales .</p>';
$string['wiki'] = 'Wiki';
$string['workshop'] = 'Taller';
