<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Añadir eventos';
$string['advancedoptions'] = 'Opciones avanzadas';
$string['allday'] = 'Todo el día';
$string['annually'] = 'Anualmente';
$string['calendar'] = 'Calendario';
$string['calendarheading'] = '{$a} Calendario';
$string['calendarpreferences'] = 'Preferencias de calendario';
$string['calendartypes'] = 'Tipos de calendario';
$string['calendarurl'] = 'URL del calendario: {$a}';
$string['clickhide'] = 'clic para ocultar';
$string['clickshow'] = 'clic para mostrar';
$string['colactions'] = 'Acciones';
$string['colcalendar'] = 'Calendario';
$string['collastupdated'] = 'Última actualización';
$string['colpoll'] = 'Actualizar';
$string['commontasks'] = 'Opciones';
$string['confirmeventdelete'] = '¿Está seguro de que desea eliminar este evento?';
$string['course'] = 'Curso';
$string['courseevent'] = 'Evento de curso';
$string['courseevents'] = 'Eventos de curso';
$string['courses'] = 'Cursos';
$string['customexport'] = 'Rango personalizado ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Diariamente';
$string['dayviewfor'] = 'Vista diaria para:';
$string['dayviewtitle'] = 'Vista diaria: {$a}';
$string['daywithnoevents'] = 'No hay eventos este día.';
$string['default'] = 'Por defecto';
$string['deleteevent'] = 'Eliminar evento';
$string['deleteevents'] = 'Eliminar eventos';
$string['detailedmonthviewfor'] = 'Vista detallada del mes para:';
$string['detailedmonthviewtitle'] = 'Vista mensual detallada: {$a}';
$string['durationminutes'] = 'Duración en minutos';
$string['durationnone'] = 'Sin duración';
$string['durationuntil'] = 'Hasta';
$string['editevent'] = 'Editando evento';
$string['erroraddingevent'] = 'No pudo añadir evento';
$string['errorbadsubscription'] = 'No se encontró subscripción a calendario';
$string['errorbeforecoursestart'] = 'No puede programar un evento antes de la fecha de comienzo del curso';
$string['errorcannotimport'] = 'Usted no puede configurar una subscripción a calendario actualmente.';
$string['errorinvaliddate'] = 'Fecha no válida';
$string['errorinvalidicalurl'] = 'La URL para iCal es inválida';
$string['errorinvalidminutes'] = 'Especifique la duración en minutos con un número entre 1 y 999.';
$string['errorinvalidrepeats'] = 'Especifique el número de eventos con un número entre 1 y 99.';
$string['errornodescription'] = 'Se requiere una descripción';
$string['errornoeventname'] = 'Se requiere un nombre';
$string['errorrequiredurlorfile'] = 'Se requiere una URL o un archivo para importar un calendario.';
$string['eventdate'] = 'Fecha';
$string['eventdescription'] = 'Descripción';
$string['eventduration'] = 'Duración';
$string['eventendtime'] = 'Hora final';
$string['eventinstanttime'] = 'Hora';
$string['eventkind'] = 'Tipo de evento';
$string['eventname'] = 'Nombre del evento';
$string['eventnone'] = 'No hay eventos';
$string['eventrepeat'] = 'Repeticiones';
$string['eventsall'] = 'Todos los eventos';
$string['eventsdeleted'] = 'Eventos eliminados';
$string['eventsfor'] = '{$a} eventos';
$string['eventsimported'] = 'Eventos importados: {$a}';
$string['eventskey'] = 'Clave de eventos';
$string['eventsrelatedtocourses'] = 'Eventos referidos a los cursos';
$string['eventstarttime'] = 'Hora de comienzo';
$string['eventsupdated'] = 'Eventos actualizados: {$a}';
$string['eventtime'] = 'Hora';
$string['eventview'] = 'Detalles del evento';
$string['expired'] = 'Expirado';
$string['explain_site_timeformat'] = 'Puede seleccionar el formato en que se ven las horas (12 o 24) en todo el sitio. Si selecciona la opción por defecto, el formato se elegirá automáticamente de acuerdo con el idioma que utilice en el sitio. Este ajuste puede pasarse por alto mediante las preferencias del usuario.';
$string['export'] = 'Exportar';
$string['exportbutton'] = 'Exportar';
$string['exportcalendar'] = 'Exportar calendario';
$string['for'] = 'para';
$string['forcecalendartype'] = 'Forzar calendario';
$string['fri'] = 'Vie';
$string['friday'] = 'Viernes';
$string['generateurlbutton'] = 'Obtener URL del calendario';
$string['global'] = 'Global';
$string['globalevent'] = 'Evento global';
$string['globalevents'] = 'Eventos globales';
$string['gotocalendar'] = 'Ir al calendario';
$string['group'] = 'Grupo';
$string['groupevent'] = 'Evento de grupo';
$string['groupevents'] = 'Eventos de grupo';
$string['hidden'] = 'ocultos';
$string['hidecourseevents'] = 'Ocultar eventos del curso';
$string['hideglobalevents'] = 'Ocultar eventos globales';
$string['hidegroupsevents'] = 'Ocultar eventos del grupo';
$string['hideuserevents'] = 'Ocultar eventos del usuario';
$string['hourly'] = 'Cada hora';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Importar calendario';
$string['importcalendarfrom'] = 'Importar desde';
$string['importcalendarheading'] = 'Importar calendario...';
$string['importfromfile'] = 'Archivo de calendario (.ics)';
$string['importfrominstructions'] = 'Por favor proporcione una URL hacia un calendario remoto o suba un archivo.';
$string['importfromurl'] = 'URL a calendario';
$string['invalidtimedurationminutes'] = 'La duración en minutos introducida no es válida; por favor, introduzca una duración en minutos mayor que 0 o seleccione sin duración.';
$string['invalidtimedurationuntil'] = 'La fecha y hora seleccionadas para la duración hasta es anterior a la fecha de inicio del evento. Por favor, corríjalo antes de seguir.';
$string['iwanttoexport'] = 'Exportar';
$string['managesubscriptions'] = 'Gestionar subscripciones';
$string['manyevents'] = '{$a} eventos';
$string['mon'] = 'Lun';
$string['monday'] = 'Lunes';
$string['monthly'] = 'Mensualmente';
$string['monthlyview'] = 'Vista del Mes';
$string['monthnext'] = 'Mes próximo';
$string['monththis'] = 'Este mes';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Nunca';
$string['newevent'] = 'Nuevo evento';
$string['nocalendarsubscriptions'] = 'Usted no tiene subscripciones a calendarios.';
$string['notitle'] = 'Sin título';
$string['noupcomingevents'] = 'No hay eventos próximos';
$string['oneevent'] = '1 evento';
$string['pollinterval'] = 'Intervalo para actualizar';
$string['pollinterval_help'] = 'Qué tan frecuentemente le gustaría que se actualizara el calendario con nuevos eventos.';
$string['preferences'] = 'Preferencias';
$string['preferences_available'] = 'Sus preferencias personales';
$string['preferredcalendar'] = 'Calendario preferido';
$string['pref_lookahead'] = 'Plazo de comienzo de eventos próximos';
$string['pref_lookahead_help'] = 'Esta opción ajusta el número (máximo) de días en que un evento debe comenzar a fin de poder mostrarse como evento pendiente. Por favor, note que <strong>no hay garantía</strong> de que se muestren todos los eventos que comiencen en esa fecha; si hay demasiados (más que los señalados en la preferencia "Número máximo de eventos pendientes"), los eventos más distantes no se mostrarán.';
$string['pref_maxevents'] = 'Nº máximo de eventos próximos';
$string['pref_maxevents_help'] = 'Esta opción fija el número máximo de eventos pendientes que pueden mostrarse. Si escribe un número elevado, es posible que mostrar los eventos ocupe mucho espacio en la pantalla.';
$string['pref_persistflt'] = 'Recordar ajustes de filtro';
$string['pref_persistflt_help'] = 'Si se habilita, Moodle recordará los últimos ajustes del filtro de eventos y los restaurará de forma automática cada vez que Usted ingrese al sitio.';
$string['pref_startwday'] = 'Primer día de la semana';
$string['pref_startwday_help'] = 'Las semanas del calendario se mostrarán comenzando el día que se seleccione aquí.';
$string['pref_timeformat'] = 'Formato de hora';
$string['pref_timeformat_help'] = 'Puede elegir ver las horas en formato de 12 o 24 horas. Si elige "valor por defecto", el formato será elegido automáticamente en función del idioma usado en el sitio.';
$string['quickdownloadcalendar'] = 'Descarga rápida / suscribirse al calendario';
$string['recentupcoming'] = '60 días recientes y próximos';
$string['repeatedevents'] = 'Eventos repetidos';
$string['repeateditall'] = 'Aplicar los cambios a todos los eventos {$a} de la serie';
$string['repeateditthis'] = 'Aplicar los cambios sólo a este evento';
$string['repeatevent'] = 'Repetir este evento';
$string['repeatnone'] = 'No repeticiones';
$string['repeatweeksl'] = 'Repetir semanalmente, creando juntos';
$string['repeatweeksr'] = 'eventos';
$string['sat'] = 'Sáb';
$string['saturday'] = 'Sábado';
$string['showcourseevents'] = 'Mostrar eventos del curso';
$string['showglobalevents'] = 'Mostrar eventos globales';
$string['showgroupsevents'] = 'Mostrar eventos del grupo';
$string['shown'] = 'visibles';
$string['showuserevents'] = 'Mostrar eventos del usuario';
$string['siteevents'] = 'Eventos del sitio';
$string['spanningevents'] = 'Eventos en marcha';
$string['subscriptionname'] = 'Nombre del calendario';
$string['subscriptionremoved'] = 'Suscripción al calendario {$a} removida';
$string['subscriptions'] = 'Suscripciones';
$string['subscriptionupdated'] = 'Suscripción al calendario {$a} actualizada';
$string['subsource'] = 'Origen del evento: {$a->name}';
$string['sun'] = 'Dom';
$string['sunday'] = 'Domingo';
$string['thu'] = 'Jue';
$string['thursday'] = 'Jueves';
$string['timeformat_12'] = '12 horas (am/pm)';
$string['timeformat_24'] = '24 horas';
$string['today'] = 'Hoy';
$string['tomorrow'] = 'Mañana';
$string['tt_deleteevent'] = 'Eliminar evento';
$string['tt_editevent'] = 'Editar evento';
$string['tt_hidecourse'] = 'Eventos del curso visibles (clic para ocultar)';
$string['tt_hideglobal'] = 'Eventos globales visibles (clic para ocultar)';
$string['tt_hidegroups'] = 'Eventos de grupo visibles (clic para ocultar)';
$string['tt_hideuser'] = 'Eventos de usuario visibles (clic para ocultar)';
$string['tt_showcourse'] = 'Eventos del curso ocultos (clic para mostrar)';
$string['tt_showglobal'] = 'Eventos globales ocultos (clic para mostrar)';
$string['tt_showgroups'] = 'Eventos de grupo ocultos (clic para mostrar)';
$string['tt_showuser'] = 'Eventos de usuario ocultos (clic para mostrar)';
$string['tue'] = 'Mar';
$string['tuesday'] = 'Martes';
$string['typecourse'] = 'Evento de curso';
$string['typegroup'] = 'Evento de grupo';
$string['typesite'] = 'Evento de sitio';
$string['typeuser'] = 'Evento de usuario';
$string['upcomingevents'] = 'Eventos próximos';
$string['upcomingeventsfor'] = 'Eventos próximos para:';
$string['urlforical'] = 'URL para exportar a iCalendar, para suscribirse al calendario';
$string['user'] = 'Usuario';
$string['userevent'] = 'Evento de usuario';
$string['userevents'] = 'Eventos de usuario';
$string['wed'] = 'Mié';
$string['wednesday'] = 'Miércoles';
$string['weekly'] = 'Semanalmente';
$string['weeknext'] = 'Semana próxima';
$string['weekthis'] = 'Esta semana';
$string['yesterday'] = 'Ayer';
$string['youcandeleteallrepeats'] = 'Este evento es parte de una serie de eventos repetidos. Puede eliminar sólo este evento, o todos los eventos {$a} de la serie de una vez.';
