<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Añadir más opciones a elegir';
$string['allowupdate'] = 'Permitir la actualización de la elección';
$string['answered'] = 'Contestado';
$string['atleastoneoption'] = 'Necesita proporcionar al menos una respuesta posible.';
$string['choice'] = 'Elección';
$string['choice:addinstance'] = 'Añadir una nueva elección';
$string['choice:choose'] = 'Grabar una elección';
$string['choiceclose'] = 'Hasta';
$string['choice:deleteresponses'] = 'Eliminar respuestas';
$string['choice:downloadresponses'] = 'Descargar respuestas';
$string['choicefull'] = 'Esta elección (opción) está agotada y no hay espacios disponibles.';
$string['choicename'] = 'Título de la elección';
$string['choiceopen'] = 'Abrir';
$string['choiceoptions'] = 'Opciones de la elección';
$string['choiceoptions_help'] = '<P>Aquí es donde usted especifica las opciones que los participantes tienen para elegir. <P>Puede rellenar cualquier número de éstas, es decir, puede dejar alguna en blanco si no necesita las 6 opciones. Las opciones no rellenadas no apareceránn. Si requiere más opciones para elegir oprima el botón "Añadir 3 campos al formato".';
$string['choice:readresponses'] = 'Leer respuestas';
$string['choicesaved'] = 'Su elección ha sido guardada';
$string['choicetext'] = 'Texto de la elección';
$string['chooseaction'] = 'Elija una acción ...';
$string['completionsubmit'] = 'Mostrar como completada cuando el usuario hace una elección';
$string['description'] = 'Descripción';
$string['displayhorizontal'] = 'Mostrar horizontalmente';
$string['displaymode'] = 'Modo Mostrar para las opciones';
$string['displayvertical'] = 'Mostrar verticalmente';
$string['event_answer_created'] = 'Elección hecha';
$string['event_answer_updated'] = 'Elección actualizada';
$string['event_choice_viewed'] = 'Elección vista';
$string['event_instances_list_viewed'] = 'Lista de instancias vista';
$string['event_report_viewed'] = 'Reporte de elección visto';
$string['expired'] = 'Lo sentimos, esta actividad se cerró el {$a} y ya no está disponible';
$string['full'] = '(Lleno)';
$string['havetologin'] = 'Debe registrarse antes de enviar su elección';
$string['limit'] = 'Límite';
$string['limitanswers'] = 'Limitar el número de respuestas permitidas';
$string['limitanswers_help'] = '<p>Esta opción le permite limitar el número de participantes que pueden seleccionar cada opción a elegir.</p> <p>Una vez que se ha activado, cada opción puede fijar un límite. Cuando se alcanza, nadie más puede elegir esa opción. Un límite de cero (0) significa que nadie puede elegir esa opción.</p> <p>Si está desactivada, cualquier número de participantes puede elegir cualquiera de las opciones.</p>';
$string['limitno'] = 'Límite {no}';
$string['modulename'] = 'Elección';
$string['modulename_help'] = 'El módulo Elección permite al profesor hacer una pregunta y especificar diferentes opciones a elegir.

Los resultados de la elección pueden publicarse después de que los estudiantes hayan contestado, o después de cierta fecha, o nunca. Los resultados pueden publicarse junto con los nombres de los estudiantes o de forma anónima.

Una actividad de elección puede emplearse para

* Una encuesta rápida para estimular que piensen sobre un tema particular
* Para evaluar rápidamente que tanto entendieron  los estudiantes
* Para facilitarles a los estudiantes la toma de decisiones, por ejemplo para votar sobre la dirección que tomará el curso';
$string['modulenameplural'] = 'Elecciones';
$string['moveselectedusersto'] = 'Trasladar a los usuarios seleccionados a...';
$string['mustchooseone'] = 'Debe elegir una respuesta antes de guardar. No se ha guardado nada.';
$string['noguestchoose'] = 'Lo sentimos, los invitados no pueden participar en elecciones.';
$string['noresultsviewable'] = 'Los resultados no pueden verse en este momento.';
$string['notanswered'] = 'Sin contestar aún';
$string['notenrolledchoose'] = 'Lo sentimos, solo los usuarios inscritos pueden elegir opciones.';
$string['notopenyet'] = 'Lo sentimos, esta actividad no estará disponible hasta {$a}';
$string['numberofuser'] = 'Número de participantes';
$string['numberofuserinpercentage'] = 'Porcentaje de participantes';
$string['option'] = 'Opción';
$string['optionno'] = 'Opción {no}';
$string['options'] = 'Opciones';
$string['page-mod-choice-x'] = 'Cualquier página del módulo elección';
$string['pluginadministration'] = 'Administración de la elección';
$string['pluginname'] = 'Elección';
$string['privacy'] = 'Privacidad de los resultados';
$string['publish'] = 'Publicar resultados';
$string['publishafteranswer'] = 'Mostrar los resultados a los estudiantes después de que respondan';
$string['publishafterclose'] = 'Mostrar los resultados a los estudiantes sólo después de cerrar la elección';
$string['publishalways'] = 'Mostrar siempre los resultados a los estudiantes';
$string['publishanonymous'] = 'Publicar resultados anónimamente, sin mostrar los nombres de los alumnos';
$string['publishnames'] = 'Publicar resultados completos, con los nombres  y elecciones de los alumnos';
$string['publishnot'] = 'No publicar resultados para los alumnos';
$string['removemychoice'] = 'Eliminar mi elección';
$string['removeresponses'] = 'Eliminar todas las respuestas';
$string['responses'] = 'Respuestas';
$string['responsesresultgraphheader'] = 'Vista de Gráfica';
$string['responsesto'] = 'Respuestas para {$a}';
$string['results'] = 'Resultados';
$string['savemychoice'] = 'Guardar mi elección';
$string['showunanswered'] = 'Mostrar columna de no contestadas';
$string['skipresultgraph'] = 'Saltar gráfico de resultados';
$string['spaceleft'] = 'espacio disponible';
$string['spacesleft'] = 'espacios disponibles';
$string['taken'] = 'Tomadas';
$string['timerestrict'] = 'Restringir la respuesta a este período';
$string['userchoosethisoption'] = 'Usuarios que eligen esta opción';
$string['viewallresponses'] = 'Ver {$a} respuestas';
$string['withselected'] = 'Con seleccionados';
$string['yourselection'] = 'Su selección';
