<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Añadir más opciones';
$string['afterresultsviewable'] = 'El resultado será visible después de que haya hecho su selección.';
$string['allowupdate'] = 'Permitir que se actualice la selección';
$string['and'] = 'y';
$string['answered'] = 'Contestada';
$string['applytoallgroups'] = 'Aplicar a todos los grupos';
$string['byparticipants'] = 'por {$a} participantes';
$string['choice'] = 'Elección';
$string['choicegroup:addinstance'] = 'Añadir una nueva actividad de selección de grupo';
$string['choicegroup:choose'] = 'Grabar una selección';
$string['choicegroupclose'] = 'Hasta';
$string['choicegroup:deleteresponses'] = 'Eliminar respuestas';
$string['choicegroup:downloadresponses'] = 'Bajar respuestas';
$string['choicegroupfull'] = 'Esta selección de grupo está llena y ya no hay espacios disponibles.';
$string['choicegroupname'] = 'Nombre de selección de grupo';
$string['choicegroupopen'] = 'Abrir';
$string['choicegroupoptions'] = 'Opciones de selección';
$string['choicegroupoptions_help'] = 'Aquí es donde Usted especifica las opciones a elegir que tienen los participantes.

Usted puede llenar todas las que guste. Si deja algunas vacías, no se mostrarán. Si necesita más opciones, elija el botón "Agregar 3 campos al formato".';
$string['choicegroup:readresponses'] = 'Leer respuestas';
$string['choicegroupsaved'] = 'Su selección ha sido guardada';
$string['choicetext'] = 'Texto de selección';
$string['chooseaction'] = 'Elija una acción';
$string['choosegroup'] = 'Elija un grupo';
$string['completionsubmit'] = 'Mostrar como completa cuando el usuario haga una selección';
$string['displayhorizontal'] = 'Mostrar horizontalmente';
$string['displaymode'] = 'Modo de mostrar';
$string['displayvertical'] = 'Mostrar verticalmente';
$string['expired'] = 'Lo siento, esta actividad se cerró en {$a} y ya no está disponible';
$string['fillinatleastoneoption'] = 'Usted debe proporcionar al menos una respuesta posible.';
$string['fillinatleasttwooptions'] = 'Usted necesita proporcionar al menos dos respuestas posibles.';
$string['full'] = '(LLeno)';
$string['generallimitation'] = 'Limitación general';
$string['groupdoesntexist'] = 'Algunos de los grupos especificados no existen dentro del curso. El maestro debería crear los grupos necesarios y/o modificar esta actividad.';
$string['groupmembers'] = 'Miembros del grupo';
$string['havetologin'] = 'Usted debe entrar al sistema antes de enviar su elección';
$string['hidedescription'] = 'Ocultar descripciones';
$string['limit'] = 'Límite';
$string['limitanswers'] = 'Limitar el número de respuestas permitidas';
$string['limitanswers_help'] = 'Esta opción le permite limitar el número de participantes que pueden seleccionar cada opción elegible. Cuando se alcanza el límite, nadie más podrá seleccionar esa opción.

Si los límites están deshabilitados, entonces cualquier número de participantes podrá seleccionar cada opción.';
$string['members/'] = 'LLenar';
$string['members/max'] = 'LLenar / Capacidad';
$string['modulename'] = 'Selección de grupo';
$string['modulename_help'] = 'El módulo de selección de Grupo le permite a los estudiantes inscribirse ellos mismos en un grupo dentro de un curso. El profesor puede seleccionar los grupos en los cuales se inscribirán los alumnos y el número máximo de estudiantes permitidos en cada grupo.';
$string['modulenameplural'] = 'Selecciones de grupo';
$string['moveselectedusersto'] = 'Mover usuarios seleccionados a ...';
$string['multipleenrollmentspossible'] = 'Permitir inscripción a múltiples grupos';
$string['mustchooseone'] = 'Usted debe elegir una respuesta antes de guardar. Nada se guardó.';
$string['neverresultsviewable'] = 'Los resultados no son visibles.';
$string['noguestchoose'] = 'Lo siento, los invitados no pueden hacer selecciones.';
$string['noresultsviewable'] = 'Los resultados no son visibles actualmente.';
$string['notanswered'] = 'Aún no contestada';
$string['notenrolledchoose'] = 'Lo siento, solamente los usuarios inscritos pueden hacer selecciones.';
$string['notopenyet'] = 'Lo siento, esta actividad no estará disponible hasta después de {$a}';
$string['notyetresultsviewable'] = 'Los resultados serán visibles después de que esta actividad haya cerrado.';
$string['numberofuser'] = 'El número de usuario';
$string['option'] = 'Grupo';
$string['page-mod-choice-x'] = 'Cualquier página de módulo de selección de grupo';
$string['pleasesetgroups'] = 'Por favor, cree al menos dos grupos dentro de este curso.';
$string['pluginadministration'] = 'Administración de selección';
$string['pluginname'] = 'Selección de grupo (group choice)';
$string['privacy'] = 'Privacidad de resultados';
$string['publish'] = 'Publicar resultados';
$string['publishafteranswer'] = 'Mostrar resultados a estudiantes despues de que contesten';
$string['publishafterclose'] = 'Mostrar resultados a estudiantes solamente hasta después de que se cerró la elección.';
$string['publishalways'] = 'Siempre mostrar resultados a estudiantes';
$string['publishanonymous'] = 'Publicar resultados anónimos, no mostrar nombres de estudiantes';
$string['publishnames'] = 'Publicar resultados completos, mostrando nombres y sus elecciones';
$string['publishnot'] = 'No publicar resultados a estudiantes';
$string['removemychoicegroup'] = 'Remover mi elección';
$string['removeresponses'] = 'Remover todas las respuestas';
$string['responses'] = 'Respuestas';
$string['responsesto'] = 'Respuestas a {$a}';
$string['samegroupused'] = 'No puede usarse el mismo grupo varias veces';
$string['savemychoicegroup'] = 'Guardar mi elección';
$string['showdescription'] = 'Mostrar descripciones';
$string['showunanswered'] = 'Mostrar columna para no-contestados';
$string['skipresultgraph'] = 'Saltar gráfica de resultados';
$string['spaceleft'] = 'espacio disponible';
$string['spacesleft'] = 'espacios disponibles';
$string['taken'] = 'Tomado';
$string['timerestrict'] = 'Restringir respuestas a este período de tiempo';
$string['viewallresponses'] = 'Ver {$a} respuestas';
$string['withselected'] = 'Con seleccionados';
$string['yourselection'] = 'Su selección';
