<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   hsuforum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessible'] = 'Accesible';
$string['activityoverview'] = 'Hay nuevas publicaciones en foro';
$string['addanewdiscussion'] = 'Añadir un nuevo tema/tópico de discusión';
$string['addanewquestion'] = 'Añadir una nueva pregunta';
$string['addanewtopic'] = 'Añadir un nuevo tema/tópico';
$string['addareply'] = 'Añadir una respuesta';
$string['addyourdiscussion'] = 'Añadir su discusión';
$string['advancedsearch'] = 'Búsqueda avanzada';
$string['ajaxrequesterror'] = 'No pudo completarse la solicitud, por favor, inténtolo de nuevo.';
$string['all'] = 'Todo';
$string['allforums'] = 'Todos los foros';
$string['allowdiscussions'] = '¿Puede un/una {$a} publicar en este foro?';
$string['allowsallsubscribe'] = 'Este foro les permite a todos elegir si se suscriben o no';
$string['allowsdiscussions'] = 'Este foro le permite a cada persona iniciar un tema/tópico de discusión';
$string['allsubscribe'] = 'Suscribirse a todos los foros';
$string['allunsubscribe'] = 'Des-suscribirse de todos los foros';
$string['alreadyfirstpost'] = 'Esta ya es la primera publicación en la discusión';
$string['anonymous'] = 'Permitir publicación anónima';
$string['anonymousalternatename'] = 'Anónima';
$string['anonymousfirstname'] = 'Anónima';
$string['anonymousfirstnamephonetic'] = 'Anónima';
$string['anonymous_help'] = 'Si se habilita, entonces el nombre del autor  para cada publicación será suprimido al ver el foro.';
$string['anonymouslastname'] = 'Usuario';
$string['anonymouslastnamephonetic'] = 'Usuario';
$string['anonymousrecentactivity'] = 'Podría haber actividad reciente en este foro, pero no pueden mostrarse los detalles porque el foro es anónimo.';
$string['anonymouswarning'] = 'Al mover este tópico/tema de discusión, Usted podría revelar información anónima. ¡Está Usted seguro de querer hacer esto?';
$string['anyfile'] = 'Cualquier archivo';
$string['areaattachment'] = 'Anexos';
$string['areapost'] = 'Mensajes';
$string['articledateformat'] = '%l:%M%P %b %e, %Y';
$string['attachment'] = 'Anexo';
$string['attachment_help'] = 'Usted puede anexar opcionalmente uno o más archivos a una publicación en foro. Si Usted anexa una imagen, se mostrará después del  mensaje.';
$string['attachmentnopost'] = 'Usted no puede exportar anexos sin una ID del post';
$string['attachments'] = 'Anexos';
$string['attachmentswordcount'] = 'Anexos y conteo de palabras';
$string['attachments:x'] = 'Anexos: {$a}';
$string['author'] = 'Autor';
$string['blockperioddisabled'] = 'No bloquear';
$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['byx'] = 'por {$a}';
$string['cannnotdeletesinglediscussion'] = 'Lo sentimos, pero ¡ Usted no tiene permitido eliminar esa discusión !';
$string['cannotadd'] = 'No pudo añadirse la discusión a este foro';
$string['cannotadddiscussion'] = 'Añadir discusiones al foro requiere membresía de grupo.';
$string['cannotdeletepost'] = '¡Usted no puede eliminar esta publicación!';
$string['cannotmovenotvisible'] = 'Foro no visible';
$string['cannotreply'] = 'Usted no puede contestar a esta publicación';
$string['cannotupdatepost'] = '¡Usted no puede actualizar esta publicación!';
$string['closediscussion'] = 'Cerrar discusión';
$string['collapseall'] = 'Colapsarlo todo';
$string['completionrepliesgroup'] = 'Requerir respuestas';
$string['modulename_help'] = 'El módulo de actividad de Foro Avanzado les permite a los participantes tener discusiones asincrónicas, que tienen lugar sobre un períododo extenso de tiempo.

Hay varios tipos de foros a elegir, tales como el foro estándar, donde cualquiera puede empezar una discusión en cualquier momento; un foro en donde cada estudiante puede publicar exactamente una discusión; o un foro de preguntas y respuestas en donde los estudiantes deben de publicar antes de poder ver las publicaciones de los otros estudiantes. Un maestro puede permitir que se anexen archivos a las publicaciones de los foros. Las imágenes anexas son mostradas en las publicaciones del foro.

Los participantes pueden suscribirse a un foro, para recibir notificaciones acerca de nuevas publicaciones. Un maestro puede configurar el modo de suscripción a opcional, forzado o auto, o impedir completamente la suscripción. Si se requiere, los estudiantes pueden ser censurados para que no publiquen más de un cierto número de publicaciones en un período de tiempo dado; esto puede impedir que algunos individuos acaparen las discusiones.

Las publicaciones en foros pueden ser valoradas por maestros o estudiantes (evaluación por pares). Las valoraciones pueden agregarse para formar una calificación final que se guarda en el libro de calificaciones.

Los foros tienen muchos usos, tales como:

* Un espacio social para que los estudiantes se conozcan
* Para anuncios del curso (usando un foro de noticias con suscripción forzosa)
* Para discutir contenidos del curso o materiales de lectura
* Para continuar en línea un asunto que surgió previamente en una sesión presencial
* Para discusiones sólo para maestros (usando un foro oculto)
* Un centro de ayuda, en donde los tutores y estudiantes pueden dar consejo
* Una área de apoyo uno-a-uno para comunicaciones privadas entre estudiante y maestro (usando un foro con grupos separados y con un estudiante por grupo)
* Para actividades de extensión, por ejemplo, retos mentales para que los estudiantes piensen y den sugerencias.
.';
