<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'jclic', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   jclic
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones';
$string['activity'] = 'Actividad';
$string['activitydone'] = 'Actividades hechas';
$string['activitysolved'] = 'Actividades completadas exitosamente';
$string['attempts'] = 'Intentos';
$string['availabledate'] = 'Disponible desde';
$string['avaluation'] = 'Criterio de evaluación';
$string['avaluation_score'] = 'Alcanzando esta calificación global';
$string['avaluation_solved'] = 'Resolviendo este número de actividades diferentes';
$string['closebeforeopen'] = 'No se pudo actualizar el JCLIC. Usted ha especificado una fecha esperada/prometida antes de la fecha disponible.';
$string['deleteallsessions'] = 'Eliminar todas las sesiones';
$string['description'] = 'Descripción';
$string['duedate'] = 'Fecha esperada/prometida';
$string['exiturl'] = 'URL de salida';
$string['exiturl_help'] = 'Esta es la URL que aparece cuando los estudiantes terminan la última actividad JClic.

Para hacer que funcione este re-direccionamiento, es necesario asociarla a la última actividad en la pestaña de Secuencias con la acción "Salir de JClic" en  la sección de flecha Adelante.';
$string['expired'] = 'Lo siento, esta actividad se cerró en {$a} y ya no está disponible';
$string['filetype'] = 'Tipo';
$string['filetypeexternal'] = 'URL externa';
$string['filetype_help'] = 'Esta configuración determina como se incluye la actividad JClic dentro del curso. Hay 2 opciones:

* JClic Subido - Permite elegir un paquete válido ".jclic.zip" mediante el selector de archivos.

* URL Externa - Permite que se especifique una URL. Nota: La URL debe empezar con http(s) o www y contener un archivo  "jclic.zip" válido.';
$string['filetypelocal'] = 'JClic subido';
$string['header_jclic'] = 'Configuraciones JClic';
$string['header_score'] = 'Configuraciones de Evaluación';
$string['height'] = 'Altura';
$string['invalidjclicfile'] = 'JClic especificado inválido. Debe tener la extensión ".jclic.zip"';
$string['invalidurl'] = 'URL especificada inválida. Debe empezar con http(s) y debe ser un archivo ".jclic.zip" válido';
$string['jclic'] = 'JClic';
$string['jclic:addinstance'] = 'Añadir JClic';
$string['jclicfile'] = 'Archivo JClic';
$string['jclicfile_help'] = 'El archivo .jclic.zip que contiene los archivos JClic.';
$string['jclic:grade'] = 'Calificación JClic';
$string['jclicjarbase'] = 'base Jar';
$string['jclicjarbase_help'] = 'La dirección Web en donde se encuentran todos los archivos JClic jar';
$string['jclic:submit'] = 'Enviar JClic';
$string['jclicurl'] = 'URL';
$string['jclicurl_help'] = 'Esta configuración habilita una URL para que se especifique el paquete JClic, en lugar de elegir un archivo mediante el selector de archivos.';
$string['jclic:view'] = 'Ver JClic';
$string['lang'] = 'Idioma';
$string['lap'] = 'Vuelta';
$string['lap_help'] = 'Tiempo (en segundos) entre transacciones cliente-servidor';
$string['lastaccess'] = 'Última visita';
$string['maxattempts'] = 'Número máximo de intentos';
$string['maxgrade'] = 'Calificación/actividades que deben obtenerse';
$string['modulename'] = 'JClic';
$string['modulename_help'] = '<a href="http://clic.xtec.cat" target="_blank">JClic</a> es un proyecto del Ministerio Catalán de Educación. Consiste en una serie de aplicaciones se software de código abierto que permiten la creación de varios tipos de actividades educativas multimedia: acertijos, juegos de asociación, actividades de texto, crucigramas, juegos de búsqueda de palabras y más.

Además, en <a href="http://clic.xtec.cat/db/listact_ca.jsp" target="_blank">ZonaClic</a> se ofrece un repositorio donde se muestran más de mil actividades. Ha sido creado por maestros y otros profesionales que desean compartir su trabajo con otros.

Este módulo le permite a los maestros añadir actividades JClic a cualquier curso y seguir el resultado de los pupilos (tiempo empleado en cada actividad, número de intentos, puntuación, etc).';
$string['modulenameplural'] = 'JClic';
$string['msg_noattempts'] = 'Usted ha intentado esta actividad el número máximo de veces';
$string['msg_nosessions'] = 'Esta actividad JClic no tiene aún ninguna sesión';
$string['notopenyet'] = 'Lo siento, esta actividad no estará disponible hasta {$a}';
$string['pluginadministration'] = 'Administración JClic';
$string['pluginname'] = 'JClic';
$string['preview_jclic'] = 'Previsualizar actividad JClic';
$string['return_results'] = 'Regresar a resultados';
$string['score'] = 'Puntaje';
$string['sessions'] = 'Sesiones';
$string['show_my_results'] = 'Mostrar mis resultados';
$string['size'] = 'Tamaño';
$string['skin'] = 'Piel';
$string['solved'] = 'Correcto';
$string['solveddone'] = 'Actividades resueltas / realizadas';
$string['starttime'] = 'Fecha de inicio';
$string['time'] = 'Tiempo';
$string['totals'] = 'Totales';
$string['totaltime'] = 'Tiempo total';
$string['unlimited'] = 'Ilimitada';
$string['url'] = 'URL';
$string['urledit'] = 'Archivo de actividad JClic';
$string['urledit_help'] = 'El archivo "jclic.zip" en donde Usted encontrará este paquete de actividad JClic.';
$string['width'] = 'Ancho';
