<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Acerca';
$string['activity'] = 'Actividad';
$string['add'] = 'Añadir';
$string['addcontact'] = 'Añadir como contacto';
$string['addedtoqueue'] = 'Está desconectado, la operación se ha añadido a la lista de tareas pendientes.';
$string['addfakenotifications'] = 'Añadir notificaciones de pruebas';
$string['addnote'] = 'Añadir una nota';
$string['address'] = 'Dirección';
$string['addsite'] = 'Añadir un sitio';
$string['allcachesinvalidated'] = 'Todas las cachés invalidadas';
$string['allcachespurged'] = 'Todas las cachés han sido borradas';
$string['appstoredescription'] = 'NOTA: Esta App oficial de Moodle Mobile SOLAMENTE funcionará con sitios Moodle que hayan sido configurados para permitirlo. Por favor, platique con su administrador de Moodle si tiene problemas para conectarse.

Si su sitio Moodle ya ha sido configurado correctamente, Usted puede usar esta App para:

-ojear el contenido de sus cursos, aun y cuando esté fuera-de-línea
-recibir notificaciones instantáneas de mensajes y otros eventos
-encontrar rápidamente y contactar a otras personas en sus cursos
-subir imágenes, audio, videos y otros archivos desde su dispositivo móvil
-ver sus calificaciones del curso
-¡y más!

Por favor, vea http://docs.moodle.org/en/Mobile_app para toda la información actualizada.

¡Nosotros apreciarímos mucho una buena revisión acerca de su funcionalidad hasta ahora y sus sugerencias sobre qué más quisiera Usted que hiciera esta App !';
$string['areyousurereset'] = '¿Está seguro que desea reiniciar la aplicación? Todos sus sitios serán borrados.';
$string['audionotavailable'] = 'Hardware de entrada de audio no disponible';
$string['audiorecordinstructions'] = 'Presione Grabar para iniciar la grabación, Detener para parar y subir el archivo .';
$string['authenticating'] = 'Autenticando';
$string['author'] = 'Autor';
$string['back'] = 'Atrás';
$string['browsephotoalbums'] = 'Álbumes de fotos';
$string['cacheexpirationtime'] = 'Tiempo de caducidad del caché (mili segundos)';
$string['cancel'] = 'Cancelar';
$string['cannotaddnote'] = 'Está desconectado. Su nota se ha añadido a la lista de tareas pendientes, una vez reconectado se podrá enviar';
$string['cannotconnect'] = 'No se puede conectar: Verifique que la URL es correcta y que el sitio Moodle usa la versión 2.4 o posterior.';
$string['cannotconnectssl'] = 'No se puede conectar: Verifique que la URL es correcta y que el sitio Moodle usa la versión 2.4 o posterior y que el certificado SSL es válido.';
$string['cannotsendmessage'] = 'Está desconectado. Su mensaje se ha añadido a la lista de tareas pendientes, una vez reconectado se podrá enviar.';
$string['city'] = 'Ciudad';
$string['close'] = 'Cerrar';
$string['completed'] = 'Completado';
$string['confirmcontinuedownload'] = '¿Está Usted seguro de querer continuar descargando el archivo?';
$string['confirmdeletetask'] = '¿Está Usted seguro de querer eliminar esta tarea/actividad?';
$string['contact'] = 'Contacto';
$string['contactadd'] = 'Contacto añadido a su libreta de contactos';
$string['content'] = 'Contenido';
$string['contents'] = 'Contenidos';
$string['contentyetnotavailable'] = 'Este tipo de actividad no está disponible mediante la App para móviles';
$string['continue'] = 'Continuar';
$string['country'] = 'País';
$string['course'] = 'Curso';
$string['coursename'] = 'Nombre del curso';
$string['csssynced'] = 'CSS remota sincronizada';
$string['date'] = 'Fecha';
$string['days'] = 'Días';
$string['delete'] = 'Borrar';
$string['deletesite'] = '¿Borrar este sitio?';
$string['deletesiteb'] = 'Eliminar sitio';
$string['deletesitefiles'] = '¿Está seguro de que desea borrar todos los archivos descargados de este sitio?';
$string['description'] = 'Descripción';
$string['details'] = 'Detalles';
$string['development'] = 'Desarrollo';
$string['deviceinfo'] = 'Información de dispositivo';
$string['disablenotifications'] = 'Deshabilitar notificaciones';
$string['disablerdebugger'] = 'Deshabilitar depuración remota';
$string['docsurl'] = 'http://docs.moodle.org/es/Mobile_app';
$string['downloadremotefile'] = 'Descargar archivo remoto';
$string['downloadtime'] = 'Descargado';
$string['email'] = 'Email';
$string['empty'] = 'vacío';
$string['enableautosync'] = 'Habilitar sincronización automática';
$string['enableautosynccss'] = 'Habilitar sincronización de CSS';
$string['enableautosynclang'] = 'Habilitar sincronización de archivos de idioma';
$string['enableautosyncws'] = 'Habilitar sincronización de tareas pendientes';
$string['enablecss3transitions'] = 'Habilitar transiciones CSS3';
$string['enabledebugging'] = 'Activar modo depuración (debug)';
$string['enablenotifications'] = 'Habilitar notificaciones PUSH';
$string['enablenotificationscheck'] = '<p>Usted debería primero revisar si su sitio Moodle soporta Notificaciones a Móviles; por favor, abra su sitio Moodle y vaya a Administración / Configuraciones de mi perfil / Mensajería. Si están habilitadas las Notificaciones a Móviles Usted debería de poder ver una columna llamada Notificaciones a Móviles</p> por favor, abra su sitio Moodle y vaya a Administración > Configuraciones de Mi Perfil > Mensajería. Si están habilitadas las notificaciones a Móviles, Usted debería de ver una columna llamada Notificaciones a Móviles</p>';
$string['enablenotificationswarning'] = '<p>Para poder habilitar notificaciones necesitamos almacenar información referente a tu modelo de dispositivo móvil y Sistema Operativo en el sitio Moodle.</p>';
$string['enablerdebugger'] = 'Habilitar depuración remota';
$string['error'] = 'Error';
$string['errorcamera'] = 'Error accediendo a la cámara';
$string['errorcameramsg'] = 'El dispositivo no tiene cámara';
$string['errorcapturingaudio'] = 'Error capturando audio';
$string['errorcapturingvideo'] = 'Error al capturar video';
$string['errordownloading'] = 'Error al descargar archivo';
$string['errorduringdevicetokenrequest'] = 'Error al solicitar ficha (token) para dispositivo';
$string['errorduringdevicetokenrequesttoapns'] = 'Error en la petición de una ficha (token) a APNS';
$string['errorlistingfiles'] = 'Error al recuperar archivos de este directorio';
$string['errornoconnectednocache'] = 'El dispositivo no está conectado y no hay información cacheada disponible para la opción solicitada';
$string['errorregisteringdeviceinmoodle'] = 'Error registrando el dispositivo en Moodle';
$string['errorretrievinggradeinformation'] = 'Error al recabar información de calificación';
$string['erroruploading'] = 'Error subiendo archivo';
$string['estimatedfreespace'] = 'Espacio libre (estimado)';
$string['events'] = 'Eventos del calendario';
$string['feedback'] = 'Retroalimentación';
$string['filedownloaded'] = 'Archivo descargado';
$string['filename'] = 'Nombre de archivo';
$string['filesize'] = 'Tamaño';
$string['fileuploaded'] = 'Archivo subido';
$string['fileurl'] = 'URL del archivo';
$string['forcecsssync'] = 'Forzar sincronización de CSS ahora';
$string['forceofflinemode'] = 'Forzar modo desconectado';
$string['fullname'] = 'Nombre completo';
$string['general'] = 'General';
$string['grade'] = 'Calificación';
$string['grades'] = 'Calificaciones';
$string['groupeventsnotdisplayed'] = 'Los eventos de grupo no son mostrados';
$string['help'] = 'Ayuda';
$string['helpmelogin'] = '<p>Existen varios miles de sitios Moodle en el mundo. Esta App solamente puede conectarse a sitios Moodle que hayan habilitado específicamente el acceso por Mobile App.</p><p>Si Usted no puede conectarse a su sitio Moodle, entonces Usted necesita contactar a un administrador de Moodle en el lugar en donde Usted quiere conectarse y pedirle que lea <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>Para probar la App en un sitio Demo de Moodle escriba  <i>teacher</i> o <i>student</i> en el campo de  <i>URL del sitio </iy elija el  <b>botón para Añadir</b>.</p>';
$string['icantlogin'] = 'No puedo ingresar';
$string['imagestored'] = 'Su imagen se ha guardado en su zona de archivos privada';
$string['info'] = 'Información';
$string['initializing'] = 'Inicializando...';
$string['invalidaccount'] = 'Por favor, verifique sus datos de acceso, o consulte con el administrador para revisar la configuración del sitio.';
$string['invalidmoodleversion'] = 'Versión de Moodle inválida. La versión mínima requerida es:';
$string['invalidscheme'] = 'Por favor, introduzca una dirección URL válida.';
$string['invalidsite'] = 'La URL del sitio es inválida.';
$string['language'] = 'Idioma';
$string['license'] = 'Licencia';
$string['loadcordovaemulator'] = 'Cargar emulador de Cordova/Phonegap';
$string['loading'] = 'Cargando';
$string['localpath'] = 'Ruta local';
$string['location'] = 'Ubicación';
$string['logininsiterequired'] = 'Usted necesita ingresar al sitio con una ventana del navegador.';
$string['logout'] = 'Salir';
$string['lostconnection'] = 'Hemos perdido la conexión, necesita reconectar. Su ficha (token) ya no es válido';
$string['manageaccounts'] = 'Gestionar cuentas';
$string['message'] = 'Mensaje';
$string['messagesent'] = 'Mensaje enviado';
$string['mobileservicesnotenabled'] = 'Los servicios móviles no están habilitados en su sitio. Por favor, contacte a su administrador del sitio Moodle si Usted piensa que se debería habilitar el acceso por dispositivos móviles.';
$string['modulename'] = 'Nombre del módulo';
$string['moodlehelp'] = 'Ayuda';
$string['mycourses'] = 'Mis cursos';
$string['myfiles'] = 'Mis archivos';
$string['name'] = 'Nombre';
$string['networkerror'] = 'Conexión no disponible';
$string['networkerrormsg'] = 'Conexión no disponible o sin funcionar.';
$string['no'] = 'No';
$string['norefreshdisconnected'] = 'La opción para refrescar requiere conexión a red';
$string['notaskstobesynchronized'] = 'No hay tareas pendiente de sincronización';
$string['noteadded'] = 'Nota añadida';
$string['noticelargefile'] = 'Por favor, tome nota de que el archivo que Usted está solicitando descargar es grande, y que tomará bastante tiempo para completar la descarga.';
$string['notificationpreferencesnotconfigured'] = 'Sus preferencias para notificación a móvil aun no están configuradas. Para hacer esto, ingrese a su sitio Moodle usando un navegador de Internet y vaya a las configuraciones de Mensajería de su perfil de usuario.';
$string['notifications'] = 'Notificaciones';
$string['notificationsdisabled'] = 'Las notificaciones están deshabilitadas';
$string['notificationsenabled'] = 'Notificaciones habilitadas para todos sus sitios Moodle';
$string['notificationshowtoenable'] = '';
$string['offlinemode'] = 'Modo desconectado';
$string['ok'] = 'OK';
$string['participants'] = 'Participantes';
$string['password'] = 'Contraseña';
$string['passwordlabel'] = 'Contraseña';
$string['passwordnotnull'] = 'Por favor indica tu contraseña';
$string['passwordrequired'] = 'Contraseña obligatoria';
$string['percentage'] = 'Porcentaje';
$string['phone1'] = 'Teléfono';
$string['phone2'] = 'Móvil';
$string['pluginname'] = 'Cadenas de idioma de Moodle Mobile';
$string['preview'] = 'Previsualizar';
$string['privatefiles'] = 'Archivos privados';
$string['purgecaches'] = 'Borrar cachés';
$string['range'] = 'Rango';
$string['rdebuggingenabledfor'] = 'La depuración (debug) remota estará disponible en los próximos segundos:';
$string['record'] = 'Grabar';
$string['recordaudio'] = 'Audio';
$string['recordstored'] = 'Tu grabación ha sido almacenada en tu zona de archivos privada';
$string['remotesystemnotconfiguredfornotifications'] = 'La instalación de Moodle no está configurada para enviar notificaciones a móviles. Por favor, contacte a su administrador de Moodle si Usted piensa que deberían de habilitarse las notificaciones.';
$string['replay'] = 'Reproducir';
$string['reply'] = 'Respuesta';
$string['reportabug'] = 'Informar de un problema';
$string['reportbuginfo'] = 'Elija el botón email para enviar una descripción de problema<br /> <br /> <b>No olvide escribir una descripción detallada del problema</b><br /> <br />La información de depuración será adjuntada';
$string['requiredfields'] = 'Todos los campos requeridos se deben llenar.';
$string['reset'] = 'Reiniciar';
$string['resetapp'] = 'Reiniciar aplicación';
$string['save'] = 'Guardar';
$string['saving'] = 'Guardando...';
$string['select'] = 'Seleccionar';
$string['selectsite'] = 'Seleccionar un sitio';
$string['send'] = 'Enviar';
$string['sendall'] = 'Enviar todos';
$string['sendmessage'] = 'Enviar un mensaje';
$string['sendnow'] = 'Enviar ahora';
$string['settings'] = 'Ajustes';
$string['showall'] = 'Mostrar todo';
$string['showlog'] = 'Mostrar bitácora';
$string['siteexists'] = 'Este sitio ya existe.';
$string['sitefiles'] = 'Archivos del sitio';
$string['siteinmaintenance'] = 'Su sitio está en modo de mantenimiento';
$string['sitename'] = 'Nombre del sitio';
$string['sites'] = 'Sitios';
$string['siteurl'] = 'URL del sitio';
$string['siteurllabel'] = 'URL del sitio';
$string['siteurlrequired'] = 'La URL del sitio es obligatoria, por ejemplo <i>http://www.yourmoodlesite.es o  https://www.yourmoodlesite.org</i>';
$string['spaceusage'] = 'Espacio';
$string['stop'] = 'Detener';
$string['strings'] = 'Cadenas de texto';
$string['synchronization'] = 'Sincronización';
$string['syncthistasknow'] = 'Sincronizar ahora esta tarea/actividad';
$string['system'] = 'Sistema';
$string['takephoto'] = 'Hacer una foto';
$string['takepicture'] = 'Cámara';
$string['taskqueue'] = 'Cola de tareas';
$string['therearentnotificationsyet'] = 'No hay notificaciones';
$string['threemonthsmore'] = 'Mostrar 3 meses más';
$string['timecreated'] = 'Fecha añadida';
$string['timeduration'] = 'Duración del tiempo';
$string['timemodified'] = 'Última modificación';
$string['timestart'] = 'Hora de inicio';
$string['total'] = 'Total';
$string['totalusage'] = 'Total utilizado';
$string['type'] = 'Escribir';
$string['unexpectederror'] = 'Error inesperado. Por favor cierre y vuelva a abrir la aplicación para intentarlo de nuevo';
$string['update'] = 'Actualizar';
$string['updatesite'] = 'Actualizar el sitio';
$string['upload'] = 'Subir';
$string['uploading'] = 'Subiendo';
$string['uploadingtoprivatefiles'] = 'Subiendo a su área de archivos privada';
$string['uselocalmobileplugin'] = 'Esta página funciona mejor cuando el sitio Moodle tiene instalado el plugin opcional (complemento) Mobile (Móvil)';
$string['userfrom'] = 'De';
$string['username'] = 'Nombre de usuario';
$string['usernamelabel'] = 'Nombre de usuario';
$string['usernamerequired'] = 'Nombre de usuario obligatorio';
$string['video'] = 'Video';
$string['videofilenameprefix'] = 'iphone_upload-video';
$string['videostored'] = 'Su video ha sido almacenado en su área privada';
$string['viewableonthisapp'] = 'Visualizable en el app';
$string['warning'] = 'Advertencia';
$string['webservicesnotenabled'] = 'Los servicios web no están habilitados en su sitio. Por favor, contacte a su administrador del sitio Moodle si Usted piensa que se debería habilitar el acceso por dispositivos móviles.';
$string['webservicesuccessfullyexecuted'] = 'Servicio Web ejecutado exitosamente';
$string['website'] = 'Página web';
$string['welcome'] = 'Bienvenido a la aplicación para móviles de Moodle (Moodle Mobile App)';
$string['writeherethebug'] = 'Escriba aquí una descripción detallada del problema';
$string['yes'] = 'Sí';
$string['youarein'] = 'Usted está en:';
$string['yourpassword'] = 'contraseña';
$string['yoursiteurl'] = 'https://yourmoodle.com';
$string['yourusername'] = 'nombre_de_usuario';
