<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   mediagallery
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Añadir una galería';
$string['addanitem'] = 'Añadir un ítem';
$string['addbulkitems'] = 'Añadir ítems masivamente';
$string['addsamplegallery'] = 'Añadir una galería d emuestra';
$string['allowcomments'] = 'Permitir comentarios';
$string['allowcomments_help'] = 'Pemitirle a los usuarios con la capacidad mod/mediagallery:comment el comentar acerca de ítems y galerías.';
$string['allowlikes'] = 'Permitir \'me gusta\'';
$string['allowlikes_help'] = 'Permitirles a los usuarios con la capacidad mod/mediagallery:like que seleccionen \'me gusta\' ítems de una galería.';
$string['areaitem'] = 'Ítems';
$string['arealowres'] = 'Baja resuloción';
$string['areathumbnail'] = 'Estampillas';
$string['automatic'] = 'Automático';
$string['bottom'] = 'Fondo';
$string['caption'] = 'Letrerito';
$string['caption_help'] = 'EL letrerito para este ítem en su galería. Este letrerito se mustrara junto al ítem.';
$string['captionposition'] = 'Posición dle letrerito';
$string['carousel'] = 'Carrusel';
$string['choosecontent'] = 'Seleccione, ya sea un archivo a subir, o un URL en las opciones inferiores.';
$string['close'] = 'Cerrar';
$string['collection'] = 'Colección';
$string['collection_help'] = 'La colección (si acaso) de donde viene el trabajo.';
$string['comments'] = 'Comentarios';
$string['completegallery'] = 'Galería completa';
$string['configmaxbytes'] = 'Tamaño máximo del archivo del ítem para todas las colecciones d emedios en el sitio (sujeto a los límites del curso y otras configuraciones locales)';
$string['confirmgallerydelete'] = 'Confirmar eliminación de galería';
$string['confirmitemdelete'] = 'Confirmar eliminación de ítem';
$string['content'] = 'Contenido';
$string['contentbulk'] = 'Contenido';
$string['contentbulkheader'] = 'Aquí puede Usted subir un archivo ZIP lleno de medios. Cada uno de los archivos dentro del ZIP será añadido como un ítem en la galería, por lo que debe asegurarse de en este archivo solamente estén los archivos que Usted desea subir antes de enviarlo. Se ingnorarán las carpetas dentro del archivo.';
$string['contentbulk_help'] = 'Usted puede seleccionar un archivo ZIP que contenga múltiples imágenes, el cual será extraído dentro del directorio de imágenes depués de subirlo.';
$string['content_help'] = 'El ítem que quiere añadir a su galería';
$string['creator'] = 'Creador';
$string['datecreated'] = 'Fecha de creación';
$string['deletegallery'] = 'Eliminar galería';
$string['deleteitem'] = 'Eliminar ítem';
$string['displayfullcaption'] = 'Mostrar testo completo de subtítulo';
$string['editgallery'] = 'Editar configuraciones de galería';
$string['editthisgallery'] = 'Editar esta galería';
$string['enforcedefaults'] = 'Hacer obligatorios valores por defecto de galería';
$string['enforcedefaults_help'] = 'Si se habilita, entonces los valores por defecto de la galerís determinados por el instructor son obligatorios.';
$string['errortoomanygalleries'] = 'Lo sentimos; Usted o su grupo ha excedido el número máximo de galerías permitidas dentro de esta colección ({$a}).';
$string['errortoomanyitems'] = 'Lo sentimos, esta galería ya tiene el  número máximo de ítems permitidos ({$a}).';
$string['export'] = 'Exportar';
$string['exportgallery'] = 'Exportar galería';
$string['externalurl'] = 'URL externa';
$string['externalurl_help'] = 'Actualmente están soportados enlaces a imaégenes y a videos de YouTube.';
$string['filename'] = 'Nombre del archivo';
$string['filesize'] = 'Tamaño del archivo';
$string['foundxresults'] = 'Se encontraron {$a} resultado(s):';
$string['gallery'] = 'Galería';
$string['galleryname'] = 'Nombre de la galería';
$string['gallerythumbnail'] = 'Usar como miniatura';
$string['gallerythumbnail_help'] = 'Si se selecciona, la miniatura para este ítem será usada como la miniatura para la galería.';
$string['gallerytype'] = 'Tipo de galería';
$string['gallerytype_help'] = 'Tipo de galería de medios';
$string['gallerytypeinvalid'] = 'Usted debe elegir un tipo válido de galería de entre la lista.';
$string['gallerytypes'] = 'Tipos de galería';
$string['gallerytypes_help'] = 'Tipos de Galerías de medios que se les permite crear a los usuarios dentro de esta colección de medios. Debe seleccionarse al menos un tipo.';
$string['galleryviewoptions'] = 'Opciones para vista de galería';
$string['galleryviewoptions_help'] = 'Determina las opciones de vista de galería que están disponible para los estudiantes.';
$string['gridview'] = 'Vista de rejilla';
$string['gridviewcolumns'] = 'Columnas en vista de rejilla';
$string['gridviewcolumns_help'] = 'En vista de rejilla, el número de columnas mostradas.';
$string['gridviewrows'] = 'Filas en vista de rejilla';
$string['gridviewrows_help'] = 'En vista de rejilla, el número de filas mostradas.';
$string['group'] = 'Grupo';
$string['group_help'] = 'Como Usted es miembro de varios grupos (o tiene permiso para gestionar grupos en este curso), este es el grupo con el cual Usted desea asociar esta galería.';
$string['information'] = 'Información';
$string['itemdisplay'] = 'Mostrar ítem';
$string['itemdisplay_help'] = 'Incluir este ítem dentro de la vista de galería (por ejemplo, carrusel).';
$string['like'] = 'Me_Gusta';
$string['likedby'] = 'Gustado por';
$string['maxbytes'] = 'Tamaño máximo por ítem';
$string['maxgalleries'] = 'Número máximo de galerías por usuario/grupo';
$string['maxgalleries_help'] = 'El número máximo de galerías que un usuario (o grupo, al usar modos de grupos) puede crear ene sta colección.';
$string['maxgalleriesreached'] = 'Númeromáximo de galerías añadidas';
$string['maxitems'] = 'Número máximo de ítems por galería';
$string['maxitems_help'] = 'El número máximo de ´tems que un usuario puede poner en una galería en esta colección';
$string['maxitemsreached'] = 'Número máximo de ítems añadidos';
$string['mediagallery'] = 'Colección de medios';
$string['mediagallery:addinstance'] = 'Añadir una instancia de colección de medios';
$string['mediagallery:comment'] = 'Comentar acerca de un ítem o una galería de colección de medios';
$string['mediagalleryfieldset'] = 'Conjunto_de_campo de ejemplo personalizado';
$string['mediagallery:grade'] = 'Calificar galería de medios';
$string['mediagallery:like'] = 'Habilidar para \'Gustar\' ítems de una colección de medios';
$string['mediagallery:manage'] = 'Gestionar una instancia de Colección de medios';
$string['mediagalleryname'] = 'Nombre de colección de medios';
$string['mediagalleryname_help'] = 'El nombre que Usted quiere darle a su colección de medios';
$string['mediagallery:viewall'] = 'Habilidad para ver todas las galerías en una Colección de medios';
$string['medium'] = 'Medio';
$string['medium_help'] = 'El medio usado para crear el trabajo (pintura, fotografía, sonido, etc).';
$string['metainfobulkheader'] = 'Los valores inferiores se usarán como los metadatos iniciales para cada uno de los ítems añadidos arriba.';
$string['modulename'] = 'Colección de medios';
$string['modulename_help'] = 'Usar el módulo de Colección de medios para crear galerías de contenido de medios.

Los usuarios pueden crear sus propias galerías de imágenes, video o audio, ya sea individualmente o en grupos.

El contenido subido será presentado, ya sea en formato de  carrusel o de rejilla, como miniaturas. Elija cualquiera de las miniaturas para centrar la imagen y permitirle navegar dentro de la galería. Los usuarios pueden seleccionar \'Me Gusta\' y comentar sobre el contenido que pueden ver en su propia galería y en las de otros.';
$string['modulenameplural'] = 'Galería de medios';
$string['moralrights'] = 'Derechos morales';
$string['moralrights_help'] = '¿ Desea hacer valer sus derechos morales ?

Al elegir \'Si\', Usted está dando su consentimiento para que potencialmente, este ítem pueda usarse como una muestra de trabajo.';
$string['noitemsadded'] = 'No se han añadido ítems a esta galería';
$string['noitemsfound'] = 'No se encontraron ítems';
$string['noitemsselected'] = 'No se han seleccionado ítems para exportar';
$string['originalauthor'] = 'Autor original';
$string['originalauthor_help'] = 'El autor original del ítem';
$string['other'] = 'otro';
$string['otherfiles'] = 'Otros archivos';
$string['others'] = 'otros';
$string['pluginadministration'] = 'Administarción de colección de medios';
$string['pluginname'] = 'Colección de medios';
$string['productiondate'] = 'Fecha de producción';
$string['productiondate_help'] = 'La fecha de producción del trabajo original.';
$string['publisher'] = 'Casa Editorial';
$string['publisher_help'] = 'La Casa Editorial (si hubiera) del trabajo.';
$string['readonlyfrom'] = 'Solamente lectura desde';
$string['readonlyto'] = 'Solamente lectura hasta';
$string['restrictavailableinfo'] = 'Para restringir las fechas en que esta actividad está disponible, use la sección inferior  para restringir acceso.';
$string['sample'] = 'Muestra';
$string['search'] = 'Buscar';
$string['searchcourseonly'] = 'Solamente este curso';
$string['searchcourseonly_help'] = '¿ Usted solamente quería buscar ítems en galerías de medios dentro de este curso ?';
$string['searchdisplayxtoyofzresults'] = 'Se encontró {$a->total} resultado(s). Mostrando {$a->from}-{$a->to}:';
$string['search_help'] = 'Escriba las palabras clave que desea buscar.';
$string['searchresults'] = 'Resultados de la búsqueda';
$string['searchtitle'] = 'Búsqueda de colección de medios';
$string['settingsavailability'] = 'Disponibilidad';
$string['settingsdisplay'] = 'Mostrar lista';
$string['settingsgallery'] = 'Valores por defecto de Galería';
$string['settingsgallerydisplay'] = 'Mostrar Galería';
$string['settingsvisibility'] = 'visibilidad';
$string['showall'] = 'Mostrar todo';
$string['storagereport'] = 'Almacén de colección de medios';
$string['storagetotalusage'] = 'Uso total de almacenamiento en el sitio: {$a}.';
$string['submittedforgrading'] = 'Enviado para calificarse';
$string['thumbnail'] = 'Miniatura';
$string['thumbnail_help'] = 'Usted puede selccionar una imagen para usarla como miniatura en la galería para este ítem.

Si Usted no proporciona alguna, se genera una para Usted a partir del recurso subido (para imágenes) o un ícono de tipo de archivo usado (para otros archivos).';
$string['thumbnailsperpage'] = 'Miniaturas por página';
$string['thumbnailsperrow'] = 'Miniaturas por fila';
$string['togglefullscreen'] = 'Alternar pantalla completa';
$string['togglesidebar'] = 'Alternar barra lateral';
$string['top'] = 'Arriba';
$string['typeaudio'] = 'Audio';
$string['typeimage'] = 'Imagen';
$string['typevideo'] = 'Video';
$string['unlike'] = 'Des-agradar';
$string['uploader'] = 'Subidor';
$string['viewfullsize'] = 'Ver imagen a tamaño completo';
$string['viewgallery'] = 'Ver galería';
$string['visibleinstructor'] = 'Visible para instructores';
$string['visibleother'] = 'Visible para otros';
$string['you'] = 'Usted';
