<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediasite', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   mediasite
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedheader'] = 'Avanzadas';
$string['advancedsearchafter'] = 'Después de';
$string['advancedsearchnotice'] = 'Buscar los campos que le gustaría buscar en Mediasite';
$string['advancedsearchuntil'] = 'Hasta';
$string['advancedskipped'] = 'Advertencia: La selección avanzada de campos es ignorada para búsquedas con comodines';
$string['blankduration'] = 'Por favor, escriba una duración no vacía';
$string['catalog'] = 'Catálogo';
$string['certformat'] = 'Archivo del certificado en formato .crt';
$string['certpath'] = 'Ruta al Cert';
$string['certpath_help'] = 'Ruta al certificado CA';
$string['datecombination'] = 'Después de {$a->after} y antes de {$a->before} nunca serán satisfechos';
$string['description'] = 'Descripción';
$string['descriptionlabel'] = 'Descripción:';
$string['duplicatesitename'] = '{$a} ya está usado. Por favor, elija un nombre-de-sitio único.';
$string['expandresource'] = 'Mostrar detalles para este recurso';
$string['futuredate'] = '{$a} - la fecha especificada está en el futuro.';
$string['incompleteconfiguration'] = 'Configuración incompleta. ¿ Guardó el administrador del sitio los cambios en la configuración?';
$string['invalidapikey'] = 'El sitio no tiene una configuración de la clave API para Moodle';
$string['invalidcert'] = 'Certificado inválido';
$string['invalidcred'] = 'Nombre_de_usuario y/o contraseña inválido';
$string['invaliddate'] = '{$a} - no es una fecha  válida';
$string['invaliddateformat'] = '{$a} no está en el formato YYYY-MM-DD (año-mes-día)';
$string['invalidformat'] = 'El sitio respondió con datos que no parecen estar en el formato correcto';
$string['invalidurl'] = '{$a} - es una URL inválida.';
$string['invalidURL'] = 'Formato de URL inválido';
$string['invalidversion'] = 'El sitio no respondió con información de versión adecuada - {$a}';
$string['longsitename'] = 'El nombre del sitio es demasiado largo';
$string['longsitepassword'] = 'La contraseña es demasiado larga';
$string['longsiteusername'] = 'El nombre_de_usuario es demasiado largo';
$string['mediasite:addinstance'] = 'Añadir contenido de Mediasite a un curso';
$string['mediasite:managesite'] = 'Gestionar configuraciones de Mediasite';
$string['mediasite:overridedefaults'] = 'Anular configuraciones por defecto de Mediasite';
$string['mediasite:view'] = 'Ver contenido de Mediasite en el curso';
$string['modulename'] = 'Contenido de Mediasite';
$string['modulenameplural'] = 'Contenido de Mediasite';
$string['no70'] = 'Esta URL no parece ser un sitio de  Mediasite 7.0.4+';
$string['nocert'] = 'No hay certificado para un sitio HTTPS';
$string['nosites'] = 'No hay sitios configurados';
$string['notadate'] = '{$a} no es una fecha';
$string['notauthorized'] = 'Usted no está autorizado para este recurso.';
$string['notfound'] = 'No se encontró el contenido Mediasite seleccionado.';
$string['noversion'] = 'El sitio no respondió con l ainformación de la versión';
$string['nowritepermissions'] = 'Sin permisos de escritura para {$a}';
$string['opensearchwindow'] = 'Abrir Ventana de Búsqueda';
$string['password'] = 'Contraseña';
$string['password_help'] = 'Contraseña del usuario administrador o sistema.';
$string['pluginadministration'] = 'Administración del Contenido Mediasite';
$string['plural'] = 's';
$string['presentation'] = 'Presentación';
$string['requiredsitename'] = 'Se requiere nombre del sitio';
$string['requiredsitepassword'] = 'Se requiere contraseña mayor de 3 caracteres';
$string['requiredsiteusername'] = 'Se requiere nombre_de_usuario mayor de 3 caracteres';
$string['resource'] = 'Tipo de recurso';
$string['resourcetitle'] = 'Título';
$string['resourcetype'] = 'Tipo de Contenido';
$string['restrictip'] = 'Restringir Reproducción a la IP del cliente';
$string['searchbutton'] = 'Buscar contenido Mediasite';
$string['searchheader'] = 'Buscar contenido Mediasite';
$string['searchresultheader'] = 'La búsqueda arrojó {$a->count} {$a->type}';
$string['searchsubmit'] = 'Buscar';
$string['searchtext'] = 'Texto a buscar';
$string['selectresource'] = 'Seleccionar este recurso';
$string['siteaddbuttonlabel'] = 'Añadir sitio';
$string['siteheader'] = 'Servidor Mediasite';
$string['sitename'] = 'Título';
$string['titleresource'] = 'Título de este recurso';
$string['unauthorized'] = 'No autorizado';
$string['unknownexception'] = 'Excepción desconocida {$a}';
$string['unsupportedversion'] = 'Versión no soportada  - {$a}';
$string['username'] = 'Nombre_de_usuario';
