<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'reader', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   reader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemessages'] = 'Mensajes activos';
$string['add'] = 'Añadir';
$string['addmoredelays'] = 'Añadir {no} más retrasos';
$string['add_phpdoc'] = 'Añadir comentarios a documentos PHP';
$string['add_phpdocdesc'] = 'Añadir comentarios a documentos para archivos PHP, JS y CSS.PHP';
$string['addquiztoreader'] = 'Añadir exámenes de curso a los exámenes del lector';
$string['adjoiningcomputers'] = 'En computadoras vecinas';
$string['adjustscores'] = 'Ajustar puntajes';
$string['adminarea'] = 'Área administrativa';
$string['all'] = 'Todos';
$string['allbooks'] = 'Todos los libros disponibles al módulo Lector (Reader)';
$string['alldone'] = 'Todo hecho';
$string['allgroups'] = 'Todos los Grupos';
$string['allgroupsandlevels'] = 'Todos los grupos y niveles';
$string['alllevels'] = 'Todos los niveles';
$string['allowpromotion'] = 'Permitir promocion';
$string['allparticipants'] = 'Todos los participantes';
$string['allterms'] = 'Todos los períodos';
$string['alreadyclosed'] = 'Lo sentimos, esta actividad ya no está disponible. Cerró en {$a}.';
$string['anywhere'] = 'En cualquier parte';
$string['arrange'] = 'Arreglar';
$string['assignpointsbookshavenoquizzes'] = 'Otorgar puntos para libros que no tengan exámenes';
$string['atlevel'] = 'en el Nivel';
$string['attemptedbooks'] = 'Solamente los libros que hayan sido intentados en este sitio';
$string['attempts'] = 'Intentos';
$string['attemptscoremanagement'] = 'Gestión de intento y puntaje';
$string['availableitems'] = 'Ítems disponibles';
$string['averageduration'] = 'Duración promedio';
$string['averageduration_help'] = 'La duración promedia de intentos de exámenes en Reader';
$string['averagefailed'] = 'Promedio reprobado';
$string['averagefailed_help'] = 'El número promedio de exámenes de Reader reprobados por estudiante';
$string['averagegrade'] = 'Calificación promedio';
$string['averagegrade_help'] = 'La calificación promedio lograda en exámenes de Reader';
$string['averagepassed'] = 'Promedio aprobatorio';
$string['averagepassed_help'] = 'El número promedio de exámenes de Reader pasados (aprobados) por estudiante';
$string['averagepoints'] = 'Puntos promedio';
$string['averagepointsallterms'] = 'Promedio de puntos de todos los períodos';
$string['averagepointsallterms_help'] = 'El número promedio de puntos otorgados por estudiante para todos los períodos';
$string['averagepointsthisterm'] = 'Promedio de puntos de este período';
$string['averagepointsthisterm_help'] = 'El número promedio de puntos otorgados por estudiante para este período';
$string['averagerating'] = 'Valoración (rating) promedio';
$string['averagetaken'] = 'Promedio tomado';
$string['averagetaken_help'] = 'El número promedio de exámenes de Reader tomados por estudiante';
$string['averagewords'] = 'Promedio de palabras';
$string['averagewordsallterms'] = 'Promedio de palabras de todos los períodos';
$string['averagewordsallterms_help'] = 'El número promedio de palabras otorgadas por estudiante en todos los períodos';
$string['averagewordsthisterm'] = 'Promedio de palabras de este período';
$string['averagewordsthisterm_help'] = 'El número promedio de palabras otorgadas por estudiante en este período';
$string['awardbookpoints'] = 'Dar créditos por libros a estudiantes seleccionados';
$string['awardextrapoints'] = 'Otorgar créditos extra a alumnos seleccionados';
$string['best'] = 'El mejor';
$string['book'] = 'Libro';
$string['bookadded'] = 'Libro añadido: {$a}';
$string['bookcovers'] = 'Mostrar portadas de libro';
$string['bookcovers_help'] = '**No**
: NO mostrar las portadas de los libros en la página principal de esta actividad de Lector.

**Si**
: Si mostrar las portadas de los libros en la página principal de esta actividad de Lector.';
$string['bookdifficulty'] = 'Dificultad del libro';
$string['bookeditdetails'] = 'Editar detalles del libro';
$string['bookinstances'] = 'Datos personalizados del libro';
$string['bookinstances_help'] = '**No**
: Esta actividad de Lector solamente usará los datos del libro Lector estándar, tales como conteo de palabras y nivel de lectura

**Si**
: Esta actividad de Lector usará valores personalizados para datos de libro Lector. Tome nota de que el habilitar esta opción le causará una mayor carga a su servidor web.';
$string['booklevelmanagement'] = 'Gestión del Libro y Nivel';
$string['booknotadded'] = 'Libro NO añadido: {$a}';
$string['booknotfound'] = 'Libro no encontrado {$a}';
$string['booknotupdated'] = 'Libro no actualizado {$a}';
$string['bookquiznumber'] = 'Número de examen de libro';
$string['bookrating'] = 'Valoración (rating) de libro';
$string['bookrating0'] = 'No me gustó nadita';
$string['bookrating1'] = 'Estuvo más o menos';
$string['bookrating2'] = 'Estuvo bueno';
$string['bookrating3'] = 'Estuvo muy bueno';
$string['bookratingslevel'] = 'Mostrar valuaciones (ratings) de libro por estudiantes para cada nivel de libro';
$string['books'] = 'Libros';
$string['booksreadinpreviousterms'] = 'Libros leidos en períodos anteriores';
$string['booksreadthisterm'] = 'Libros leidos en este período';
$string['bookswithoutquizzes'] = 'Libros sin exámenes';
$string['bookswithquizzes'] = 'Libros con exámenes';
$string['booktitle'] = 'Título del libro';
$string['bookupdated'] = 'Libro actualizado: {$a}';
$string['cannotcreatecourse'] = 'Lo siento, no puede realizarse la descarga porque Usted no tiene los permisos para crear un nuevo curso o para editar el curso actual.';
$string['cannotdownloadata'] = 'Lo siento, hubo un problema al descargar datos desde el módulo de Lector';
$string['changeallstoplevelto'] = 'Cambiar todos los niveles máximos a';
$string['changeallto'] = 'Cambiar todo a';
$string['changecurrentlevel'] = 'Cambiar todos losniveles actuales a';
$string['changedifficultyfrom'] = 'Cambiar los niveles de dificultad de';
$string['changelengthfrom'] = 'Cambiar extensión de';
$string['changelevelfrom'] = 'Cambiar nombre del nivel de';
$string['changenumberofsectionsinquiz'] = 'Reiniciar número de secciones en el curso de repositorio de libros';
$string['changepublisherfrom'] = 'Cambiar el nombre de la editorial de';
$string['changereaderlevel'] = 'Cambiar Nivel de Lectura, Longitud o Número de Palabras';
$string['changestartlevel'] = 'Cambiar todos los niveles de inicio a';
$string['cheated'] = 'Hizo trampa';
$string['cheatedmessage'] = 'Mensaje de trampa';
$string['cheatedmessagedefault'] = 'Lamentamos decirle que el programa Lector_de_Moodle ha descubierto que Usted probablemente hizo trampa cuando tomó el examen de arriba. "Trampa" significa que, o Usted le ayudó a otra persona para que hiciera el examen, o Usted recibió ayuda de alguien más al tomar el examen. Ambas personas han sido marcadas como "tramposas".

A veces la computadora comete errores. Si Usted honestamente no recibió ayuda ni ayudó a alguien más, por favor infórmelo a su profesor y se le restaurarán sus puntos.

-El Mánager del Módulo del Lector_de_Moodle';
$string['cheatedmessage_help'] = 'Este mensaje se les enviará a los estudiantes que el módulo Lector juzgue que han hecho trampa.';
$string['cheatedshort'] = 'C';
$string['cheatsheet'] = 'Hoja de trampa';
$string['checkbox'] = 'Mostrar casillas de cotejo';
$string['checkbox_help'] = '**No**
: NO mostrar casillas de cotejo en las páginas de reportes del profesor.

**Si**
: Si mostrar casillas de cotejo en las páginas de reportes del profesor .';
$string['checkcheating'] = 'Revisar si hizo trampa';
$string['checkcheating_help'] = 'Esta configuración especifica si deberán revisarse o no las direcciones IP cuando los estudiantes intenten contestar exámenes del Lector.

**Desativado**
: no se revisarán las direcciones IP

**En_cualquier_sitio**
: Si dos estudiantes inician el mismo examen en una hora similar y ambos pasan, serán juzgados por el módulo Lector como que hicieron trampa.

**En computadoras vecinas**
: Si dos estudiantes inician el examen en una hora similar desde una dirección IP similar y ambos pasan, serán juzgados por el módulo Lector como que hicieron trampa.';
$string['check_email'] = 'Revisar Email';
$string['checkonlythiscourse'] = 'Revisar solamente este curso';
$string['checksuspiciousactivity'] = 'Revisar bitácoras para buscar actividad sospechosa';
$string['clearedmessage'] = 'Mensaje exonerado';
$string['clearedmessagedefault'] = 'Estamos contentos de informarle que sus puntos para el examen superior han sido restaurados. ¡Le pedimos disculpas por el error!

-El Mánager del Módulo Lector_de_Moodle';
$string['clearedmessage_help'] = 'Este mensaje es enviado a los estudiantes que fueron juzgados por el módulo Lector como que hicieron trampa, pero después fueron exonerados por el profesor.';
$string['clicktocontinue'] = 'Elija aquí para continuar';
$string['complete'] = 'Completo';
$string['configintro'] = 'Los valores que Usted configure aquí definen los valores por defecto que son usados en el formato de configuraciones cuando Usted crea una nueva actividad de Lector.

Usted también puede configurar cuales configuraciones del Lector son consideradas como avanzadas.';
$string['confirmdeleteattempts'] = '¿Realmente quiere eliminar estos intentos?';
$string['countactive'] = 'Estudiantes activos';
$string['countactive_help'] = 'El número de estudiantes que han tomado al menos un examen de Reader';
$string['countfailed'] = 'Exámenes reprobados';
$string['countinactive'] = 'Estudiantes inactivos';
$string['countinactive_help'] = 'El número de estudiantes que no han tomado ningun examen de Reader';
$string['countpassed'] = 'Exámenes aprobados';
$string['countrating'] = 'Número de valuaciones (ratings)';
$string['createcoversets_l'] = 'Crear Conjuntos de Forros por  Nivel y Editorial';
$string['createcoversets_t'] = 'Crear Conjuntos de Forros por Editorial &amp; Nivel';
$string['curlerror'] = 'Error CURL: {$a}';
$string['current'] = 'Actual';
$string['currentlevel'] = 'Nivel actual';
$string['dataallavailable'] = 'datos para todos {$a} libro(s) está disponible';
$string['dataalldownloaded'] = 'datos para todos {$a} libro(s) han sido descargados';
$string['datasomeavailable'] = 'datos para  {$a->new} del total de {$a->all} libro(s) está disponible';
$string['defaultcategoryname'] = 'Exámenes de Libros';
$string['defaultcoursename'] = 'Exámenes de Libros';
$string['defaultdelay'] = 'Retraso por defecto';
$string['defaultquestioncategoryinfo'] = '{$a->category} preguntas para {$a->quiz}';
$string['definelogindetails'] = 'Por favor, defina los detalles para ingreso: {$a}';
$string['delay'] = 'Retraso';
$string['delete'] = 'Eliminar';
$string['deleteattempts'] = 'Eliminar intentos seleccionados';
$string['deletecategories'] = 'Eliminar categorías';
$string['deletecourses'] = 'Eliminar cursos';
$string['detectcheating'] = 'Detectar trampa';
$string['difficulty'] = 'Dificultad';
$string['disallowpromotion'] = 'NO permitir promoción';
$string['displayoptions'] = 'Opciones de visualización';
$string['downloadbookswithoutquizzes'] = 'Descargar libros sin exámenes';
$string['downloadbookswithquizzes'] = 'Descargar libros con exámenes';
$string['downloadedbooks'] = 'Se descargaron datos para los libros siguientes:';
$string['downloadexcel'] = 'Descargar Excel';
$string['downloadextrapoints'] = 'Por favor descargar exámenes de "Puntos extra"';
$string['downloadmode'] = 'Modo';
$string['downloads'] = 'Descargas';
$string['downloadsettings'] = 'Configuraciones de Descargas';
$string['duration'] = 'Duración';
$string['edit'] = 'Editar';
$string['editquiztoreader'] = 'Eliminar exámenes';
$string['error'] = 'Error: {$a}';
$string['errorsfound'] = 'Errores encontrados';
$string['event_attempt_added_explanation'] = 'Un usuario recientemente empezó un intento de examen de Lector';
$string['event_attempt_deleted'] = 'Intento de examen de Lector eliminado';
$string['event_attempt_deleted_explanation'] = 'Un usuario recientemente eliminó un intento de un examen de Lector';
$string['event_attempt_edited'] = 'Intento de examen de Lector eliminado';
$string['event_attempt_edited_explanation'] = 'Un usuario recientemente ha editado un intento de un examen de Lector';
$string['event_attempt_submitted'] = 'Intento de examen de Lector enviado';
$string['event_attempt_submitted_explanation'] = 'Un usuario recientemente envió un intento de un examen de Lector';
$string['event_base'] = 'Evento de Lector detectado';
$string['event_base_explanation'] = 'Un evento fue detectadopor el módulo de Lector';
$string['event_book_added'] = 'Libro de Lector añadido';
$string['event_book_deleted'] = 'Libro de Lector eliminado';
$string['event_book_edited'] = 'Libro de lector editado';
$string['event_books_downloaded'] = 'Libros de Lector descargados';
$string['event_cron_run'] = 'Cron de Lector ejecutado';
$string['event_cron_run_description'] = 'El trabajo del CRON del Lector ha corrido';
$string['event_cron_run_explanation'] = 'El trabajo del CRON del Lector recientemente ha sido corrido';
$string['event_downloads_viewed'] = 'Descargas de Lector vistas';
$string['event_quiz_finished'] = 'Examen de lector terminado';
$string['event_quiz_selected'] = 'Examen de lector seleccionado';
$string['event_quiz_started'] = 'Examen de Lector iniciado';
$string['event_tool_run'] = 'Herramienta administrativa del Lector corrida';
$string['event_user_goal_set'] = 'Meta de usuario Lector configurada';
$string['event_user_goal_set_description'] = 'El usuario con id "{$a->userid}" configuró una meta de lectura de estudiante para la actividad de "Lector" con la ID del módulo de curso "{$a->cmid}"';
$string['event_user_goal_set_explanation'] = 'Un usuario acaba de configurar una meta de lectura en una actividad de Lector';
$string['event_user_level_set'] = 'Nivel de usuario Lector configurado';
$string['export'] = 'Exportar';
$string['export_reader_tables'] = 'Exportar tablas de Lector';
$string['exportstudentrecords'] = 'Exportar registros de estudiante';
$string['extrapoints'] = 'Puntos Extra';
$string['extrapoints0'] = '0.5 Puntos';
$string['extrapoints1'] = '1 Punto';
$string['extrapoints2'] = '2 Puntos';
$string['extrapoints3'] = '3 Puntos';
$string['extrapoints4'] = '4 Puntos';
$string['extrapoints5'] = '5 Puntos';
$string['extrawords'] = '{$a} palabras';
$string['failed'] = 'Reprobó';
$string['failedshort'] = 'NA';
$string['filename'] = 'Nombre del archivo';
$string['fileuploaded'] = 'El archivo fue subido';
$string['find_faultyquizzes'] = 'Encontrar exámenes defectuosos';
$string['find_faultyquizzesdesc'] = 'Encontrar exámenes que tengan preguntas que no tengan la respuesta correcta, o preguntas que se hayan vuelto huérfanas.';
$string['fix_bookcovers'] = 'Reparar Portadas de libros';
$string['fix_bookcoversdesc'] = 'Detectar libros a los que les falte una imágen de portada, e intentar descargar la imagen de la portada del libro.';
$string['fix_bookinstances'] = 'Reparar instancias de libros';
$string['fix_bookinstancesdesc'] = 'Asegurarse de que todos los libros tengan un registro asociado en la tabla de reader_book_instances';
$string['fix_coursesections'] = 'Reparar secciones de curso';
$string['fix_coursesectionsdesc'] = 'Arreglar la página principal de cursos que contiene exámenes de Lector.

* ordenar secciones por nombre de la casa editorial y nivel de dificultad
* asegurse de que cada sección solamente contenga libros de una casa editorial
* unir secciones múltiples de la misma casa editorial
* remover secciones vacías
* reiniciar el número de secciones de curso';
$string['fixmissingquizzes'] = 'Reparar exámenes faltantes';
$string['fix_missingquizzes'] = 'Reparar exámenes faltantes';
$string['fix_questioncategories'] = 'Reparar categorías de preguntas';
$string['fixslashesinnames'] = 'Remover diagonales en títulos de libros';
$string['fix_slashesinnames'] = 'Reparar diagonales en nombres';
$string['fix_slashesinnamesdesc'] = 'Remover cualquier diagonal en los nombres de los libros de Lector y categorías de preguntas';
$string['fix_wrongattempts'] = 'Reparar intentos equivocados';
$string['fix_wrongattemptsdesc'] = 'Detectar y reparar cualquier intento de examen de Lector en donde el nombre del examen no coincida con el nombre del libro en la bitácora del Lector';
$string['fromthistime'] = 'Desde esta hora';
$string['fullreportbybooktitle'] = 'Reporte completo por Título del Libro';
$string['fullreportquiztoreader'] = 'Reporte completo por Estudiante';
$string['goal'] = 'Objetivo';
$string['hidden'] = 'Oculto';
$string['ignoredate'] = 'Fecha de inicio del período (semestre)';
$string['image'] = 'Imagen';
$string['imageadded'] = 'Imagen añadida: {$a}';
$string['import'] = 'Importar';
$string['in1000sofwords'] = 'en 1000s de palabras';
$string['includepublishers'] = '¿Buscar también nombres de casas editoriales?';
$string['incorrect'] = '- incorrecto';
$string['incorrectbooksreadinpreviousterms'] = 'Ver examenes reprobados';
$string['install_quizzes'] = 'Instala Exámenes';
$string['isgreaterthan'] = 'es mayor que';
$string['islessthan'] = 'es menor que';
$string['itemsdownloaded'] = '{$a} items descargados';
$string['keepoldquizzes'] = 'Conservar exámenes antiguos';
$string['lengthex11'] = 'Longitud (Ejem. 1.1)';
$string['level'] = 'Nivel';
$string['levelcheck'] = 'Restringir Nivel de lectura';
$string['leveli'] = 'Nivel {$a}';
$string['levels'] = 'Niveles';
$string['likebook'] = '¿Que tanto te gustó este libro?';
$string['mainpagesettings'] = 'Configuraciones de la página principal';
$string['massrename'] = 'Cambios en masa';
$string['maxgrade'] = 'Calificación máxima';
$string['maxgrade_help'] = 'La calificación máxima para esta actividad de Lector.

El número máximo de palabras/puntos será escalado a la calificación máxima y será pasado al Libro de Calificaciones.';
$string['menu'] = 'Menú';
$string['minpassgrade'] = 'Calificación mínima aprobatoria';
$string['minpassgrade_help'] = 'La calificación mínima aprobatoria, como un porcentaje, para los exámenes en esta actividad de Lector.

Los intentos con un porcentaje de calificación menores a este valor se considerarán como reprobados.';
$string['modulename'] = 'Lector';
$string['modulename_help'] = 'El módulo de Lector le permite a los profesores configurar objetivos de lectura para estudiantes, y les permite a los estudiantes demostrar que han cubierto los objetivos de lectura especificados.';
$string['modulenameplural'] = 'Lector';
$string['mybooks'] = 'Solamente libros que ya estaban instalados en este sitio';
$string['newreadinggoal'] = 'Nuevo objetivo';
$string['newreadinglevel'] = '¡Nuevo nivel!';
$string['newsetting'] = 'Nuevo valor para esta configuración';
$string['nextlevel'] = 'Exámenes al nivel siguiente';
$string['noaction'] = 'No tomar ninguna acción';
$string['nobooksfound'] = 'No se encontraron libros';
$string['nobooksinlist'] = 'No se encontraron libros para su ivel de lectura';
$string['nodata'] = 'sin datos';
$string['nodownloaditems'] = 'No hay ítems disponibles para descargar';
$string['noincorrectquizzes'] = 'Usted no ha reprobado ningun examen';
$string['no_password'] = 'No se requiere contraseña';
$string['noquizzesfound'] = 'No se encontraron exámenes';
$string['noreaders'] = 'No se encontraron actividades de lectura en este curso';
$string['normalmode'] = 'Normal';
$string['notifycheating'] = 'Notificar trampas';
$string['numberofextrapoints'] = 'Número de puntos extra';
$string['off'] = 'Desactivado';
$string['onlybookswithmorethan'] = 'Solamente libros con más de';
$string['pagesettings'] = 'Configuraciones de página';
$string['passed'] = 'Pasado';
$string['passedshort'] = 'P';
$string['passfailattempts'] = 'Actualizar la configuración de pasar/reprobar para intentos seleccionados';
$string['passwords_list'] = 'Lista de contraseñas';
$string['percentactive'] = 'Porcentaje activo';
$string['percentactive_help'] = 'El número de estudiantes que han tomado al menos un examen de Reader';
$string['percentinactive'] = 'Porcentaje inactivo';
$string['percentinactive_help'] = 'El porcentaje de estudiantes que no han tomado ningun examen de Reader';
$string['pleaseselectpublisher'] = 'Por favor seleccione Casa editorial';
$string['pleasewait'] = 'Por favor espere';
$string['pluginadministration'] = 'Administración de Lector';
$string['pluginname'] = 'Lector';
$string['points'] = 'Puntos';
$string['popup'] = 'Usar ventana "segura"';
$string['prevlevel'] = 'Exámenes al nivel previo';
$string['print_cheatsheet'] = 'Imprimir hoja de respuestas';
$string['private'] = 'Privado';
$string['promotionsettings'] = 'Configuraciones para promoción';
$string['publisher'] = 'Casa Editorial';
$string['publishers'] = 'Casas Editoriales';
$string['publisherseries'] = 'Casa Editorial / Series';
$string['questionmark'] = 'Añadir enlaces a revisiones';
$string['quizname'] = 'Nombre del examen';
$string['quizzes'] = 'Exámenes';
$string['quizzesadd'] = 'Añadir exámenes';
$string['quizzesadded'] = 'Exámenes añadidos';
$string['quizzesarrange'] = 'Arreglar exámenes';
$string['quizzesdelete'] = 'Eliminar exámenes';
$string['quizzessetdelay'] = 'Configurar retraso de tiempo';
$string['quizzesshowhide'] = 'Mostrar/Ocultar exámenes';
$string['quizzesupdate'] = 'Actualizar exámenes';
$string['ratings'] = 'valuaciones (ratings)';
$string['reader:addinstance'] = 'Añadir una nueva actividad de Lector';
$string['readerdownload'] = 'Descargar libros (y exámenes) de Lector';
$string['reader:manageattempts'] = 'Gestionar intentos';
$string['reader:managebooks'] = 'Gestionar libros';
$string['reader:managequizzes'] = 'Gestionar exámenes';
$string['reader:manageremotesites'] = 'Gestionar sitios remotos';
$string['reader:managetools'] = 'Gestionar herramientas';
$string['reader:manageusers'] = 'Gestionar usuarios';
$string['readerquizsettings'] = 'Configuraciones del examen de Lector';
$string['readerreports'] = 'Reportes del módulo Lector (\'\'Reader\'\')';
$string['reader:viewbooks'] = 'Ver libros';
$string['reader:viewreports'] = 'Ver reportes';
$string['readinglevel'] = 'Nivel de Lectura';
$string['repairmode'] = 'Reparar';
$string['reportbookdetailed'] = 'Libros (completo)';
$string['reportbookratings'] = 'Valuaciones (ratings) de libro';
$string['reportbooksummary'] = 'Libros (resumen)';
$string['reportgroupsummary'] = 'Grupos';
$string['reportquiztoreader'] = 'Reporte de Resumen por Estudiante';
$string['reports'] = 'Reportes';
$string['reportsettings'] = 'Configuraciones de Reporte';
$string['reportuserdetailed'] = 'Estudiantes (completo)';
$string['reportusersummary'] = 'Estudiantes (resumen)';
$string['returntocoursepage'] = 'Regresar a Página del Curso';
$string['returntoreports'] = 'Regresar a Reportes';
$string['returntostudentlist'] = 'Regresar a Lista de Estudiantes';
$string['rowsperpage'] = 'Filas por página';
$string['search'] = 'Buscar';
$string['search_help'] = 'Para buscar un libro en particular, escriba un poco de texto contenido dentro del título del libro y elija el botón para \'Ir\'';
$string['sectionname'] = 'Nombre de sección';
$string['sectiontypehidden'] = 'Una sección oculta';
$string['sectiontypelast'] = 'La última sección';
$string['sectiontypenew'] = 'Una nueva sección';
$string['sectiontypevisible'] = 'Una sección visible';
$string['seedetailsbelow'] = 'ver detalles debajo';
$string['select'] = 'Seleccionar';
$string['selectalreadyexist'] = 'Selecionado ya existe';
$string['select_course'] = 'Seleccionar Curso';
$string['selectedbookname'] = 'Nombre del libro seleccionado';
$string['select_help'] = 'Elija los tipos de ítems que desea que sean seleccionados en la lista inferior';
$string['selectlevel'] = 'Seleccionar nivel';
$string['selectpublisher'] = 'Seleccionar Casa Editorial';
$string['selectseries'] = 'Seleccionar Series';
$string['selectsomeattempts'] = 'Seleccionar uno o más intentos';
$string['selectsomebooks'] = 'Seleccionar uno o más libros';
$string['selectsomeusers'] = 'Seleccionar uno o más usuarios';
$string['selectthisquiz'] = 'Seleccionar este examen';
$string['separategroups'] = 'Grupos separados';
$string['separatelevels'] = 'Niveles separados';
$string['serverpassword'] = 'Contraseña en el servidor de Lector';
$string['serverurl'] = 'URL en el servidor de Lector';
$string['serverusername'] = 'Nombre_de_usuario en el servidor de Lector';
$string['setdelays'] = 'Configurar retrasos';
$string['setgoal'] = 'Configurar objetivo';
$string['setgoals'] = 'Configurar objetivos';
$string['setlevels'] = 'Configurar niveles';
$string['setreadinggoal'] = 'Configurar objetivo de lectura';
$string['setstoplevel'] = 'Cambiar nivel máximo para los estudiantes seleccionados';
$string['settings'] = 'Configuraciones';
$string['setuniformgoalinpoints'] = 'Configurar meta uniforme en puntos';
$string['setuniformgoalinwords'] = 'Configurar meta uniforme en palabras';
$string['show'] = 'Mostrar';
$string['showall'] = 'Mostrar Todo';
$string['show_help'] = 'Elija los tipos de ítems que desea que sean mostrados en la lista inferior';
$string['showhidden'] = 'Mostrar libros ocultos';
$string['showhide'] = 'Mostrar/Ocultar';
$string['showlevel'] = 'Mostrar Nivel';
$string['showpoints'] = 'Mostrar solamente puntos';
$string['showprogressbar'] = 'Mostrar barra de progreso';
$string['showwordcount'] = 'Mostrar solamente conteo de palabras';
$string['specificgroups'] = 'Grupos específicos';
$string['specificlevels'] = 'Niveles específicos';
$string['stoplevel'] = 'Nivel máximo';
$string['studentmanagement'] = 'Gestión de Estudiantes';
$string['studentslevels'] = 'Cambiar niveles de Estudiante, Política para Promoción y Metas';
$string['studentusername'] = 'Nombre_de_usuario del Estudiante';
$string['takethisquiz'] = 'Tomar este examen';
$string['targetcategory_help'] = 'La categoría del curso que contiene el curso dentro del cual Usted desea descargar los exámenes para los libros seleccionados.';
$string['term'] = 'Período (semestre)';
$string['thisattempt'] = 'este intento';
$string['thislevel'] = 'Exámenes al nivel actual';
$string['thisterm'] = 'este período (semestre)';
$string['tools'] = 'Herramientas';
$string['totalpoints'] = 'Total de puntos';
$string['totalpointsgoal'] = 'Meta de palabras/puntos';
$string['totalpointsgoal_help'] = 'El número total de palabras/puntos que se espera que acumulen los estudiantes en el período actual.';
$string['totalwords'] = 'Total de palabras';
$string['type'] = 'Tipo';
$string['type_help'] = 'Seleccione el tipo de libros que quiere que se muestren de la lista inferior:

**Libros con exámenes**
: La página mostrará una lista de libros con exámene sque están disponible spara descargar.

**Libros sin exámenes**
: La página mostrará una lista de libros para los que existen datos como dificultad y número de palabras, pero para los que todavía no se han creado exámenes.';
$string['uniqueip'] = 'Requirir IP única';
$string['update'] = 'Actualizar';
$string['updatedon'] = 'Actualizado en {$a}';
$string['updatequizzes'] = 'Actualizar exámenes';
$string['updates'] = 'Actualizaciones';
$string['updatesavailable'] = '{$a} actualización(es) disponible(s)';
$string['updatinggrades'] = 'Actualizando calificacioens de Lector';
$string['upgradestalefiles'] = 'Se han detectado versiones mezcladas del módulo Lector, la actualización no puede continuar';
$string['uploaddatanoquizzes'] = 'Descargar datos para libros que no tienen exámenes';
$string['uploadquiztoreader'] = 'Descargar exámenes desde la BAsedeDatos de Examen de Lector';
$string['usecourse'] = 'Curso de exámenes de Lector';
$string['usecourse_help'] = 'Un curso en este sitio Moodle que contiene los exámenes de Lector para la actividad de Lector. Este curso debería de estar oculto para los estudiantes. Generalmente contiene exámenes que han sido descargados por el módulo de Lector desde un repositorio de exámen de Lector, como por ejemplo moodlereader.net.';
$string['usedefaultquizid'] = 'Siempre usar examen por defecto';
$string['userexport'] = 'Exportar datos de usuario';
$string['userimport'] = 'Importar datos de usuario';
$string['userlevel'] = 'Nivel del usuario';
$string['usernamenotfound'] = 'Nombre_de_usuario no encontrado: {$a}';
$string['users'] = 'Usuarios';
$string['usersallwith'] = 'todoslos usuarios que han intentado al menos un examen';
$string['usersenrolledall'] = 'todos los usuarios inscritos';
$string['usersenrolledwith'] = 'usuarios inscritos que han intentado al menos un examen';
$string['usersenrolledwithout'] = 'usuarios inscritos que no han intentado ni siquiera un examen';
$string['usersetgoals'] = 'Configurar objetivos del usuario';
$string['usersetlevels'] = 'Configurar niveles del usuario';
$string['usersexport'] = 'Exportar datos';
$string['usersimport'] = 'Importar datos';
$string['userssetgoals'] = 'Configurar objetivos';
$string['userssetlevels'] = 'Configurar niveles';
$string['usertype'] = 'Usuarios a incluir';
$string['use_this_course'] = 'Usar este curso';
$string['viewattempts'] = 'Ver y Eliminar Intentos';
$string['viewlogsuspiciousactivity'] = 'Ver bitácora de actividad sospechosa';
$string['whichbooks'] = 'Elegirlos libros y hacer click en "Ir"';
$string['withoutdayfilter'] = 'Ssin filtro de día';
$string['words'] = 'Palabras';
$string['wordscount'] = 'Número de palabras';
$string['wordsorpoints'] = 'Mostrar palabras o puntos';
$string['wordsorpoints_help'] = '**Mostrar solamente conteo de palabras**
: En páginas de Reportes, mostrar solamente el número de palabras por intentos.

**Mostrar solamente puntos**
: En páginas de Reportes, mostrar solamente los puntos ganados por intentos.

**Mostrar ambas palabras y puntos**
: En páginas de Reportes, mostrar tanto el número de palabras como los puntos ganados por intentos.';
$string['youcantakeaquizafter'] = 'Usted puede tomar otro examen después de  {$a}';
$string['youcantakeaquiznow'] = 'Usted puede tomar otro examen ahora';
$string['yourcurrentlevel'] = 'Su nivel actual';
