<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   report_trainingsessions
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitytime'] = 'Tiempo en actividades';
$string['activitytime_help'] = '<p>Este cálculo del tiempo considera todo el tiempo usado en actividades del curso, dejando los tiempos de diseño gráfico del curso fuera de los cálculos. En ciertos casos (al usar la lista de comprobación (mejorada) con asignación de tiempo estándar (http://github.com/vfremaux/moodle-mod_checklist.git), se emplea tiempo estándar adicional en lugar de los tiempos reales tomados de la bitácora.</p>';
$string['advancement'] = 'Avance';
$string['allcourses'] = 'Todos los cursos';
$string['allgroups'] = 'Todos los grupos';
$string['ashtml'] = 'Formato HTML';
$string['asxls'] = 'Subir como EXCEL';
$string['checklistadvice'] = 'Efectos secundarios especiales a la terminación';
$string['chooseagroup'] = 'Elegir un grupo';
$string['chooseaninstitution'] = 'Elegir una institución';
$string['connections'] = 'Conexiones';
$string['course'] = 'Curso';
$string['courseglobals'] = 'Globales de Curso';
$string['coursename'] = 'Nombre de grupo';
$string['courseraw'] = 'Curso en bruto';
$string['csvoutputtoiso'] = 'Salida ISO CSV';
$string['csvoutputtoiso_desc'] = 'Si se habilita, el reporte del curso en bruto se generará en codificación ISO-8859-1 para las aplicaciones antiguas concordantes con CSV';
$string['done'] = 'Desempeño:';
$string['duration'] = 'Duración';
$string['elapsed'] = 'Tiempo total';
$string['enddate'] = 'Fecha final';
$string['equlearningtime'] = 'Tiempo de entrenamiento equivalente:';
$string['equlearningtime_help'] = '<p>El tiempo de aprendizaje equivalente resume todo el tiempo empleado en el curso, incluyendo tiempos de asignación estándar si se emplea la lista de combrobación mejorada (http://github.com/vfremaux/moodle-mod_checklist.git).</p>';
$string['errorbadcoursestructure'] = 'Error en estructura de curso : ID malo {$a}';
$string['errorbadviewid'] = 'vista de reporte inexistente';
$string['errorcoursestructurefirstpage'] = 'Error de estructura de curso: falló al obtenerse la primera página';
$string['errorcoursetoolarge'] = 'El curso es demasiado grande. Eligiendo un grupo';
$string['firstconnection'] = 'Primera conexión';
$string['firstenrolldate'] = 'Primera inscripción';
$string['firstname'] = 'Nombre:';
$string['generatereports'] = 'Generar reportes';
$string['generateXLS'] = 'Generar como XLS';
$string['headsection'] = 'Sección encabezado';
$string['hits'] = 'Aciertos';
$string['incourses'] = 'En cursos';
$string['institution'] = 'Institución';
$string['institutions'] = 'Instituciones';
$string['instructure'] = 'Tiempo empleado dentro de estructura';
$string['item'] = 'Item';
$string['lastname'] = 'Apellido';
$string['nodata'] = 'Sin datos de curso';
$string['nopermissiontoview'] = 'Usted no tiene suficientes permisos en este curso para ver esta información';
$string['nosessions'] = 'No se grabaron sesiones de trabajo';
$string['nostructure'] = 'No se detectaron estructuras de curso mesurables';
$string['outofgroup'] = 'Sin grupo';
$string['outofstructure'] = 'Tiempo empleado fuera de estructura';
$string['over'] = 'sobre';
$string['parts'] = 'partes';
$string['pluginname'] = 'Sesiones de Entrenamiento';
$string['reports'] = 'Reportes';
$string['role'] = 'Rol';
$string['sectionname'] = 'Nombre de sección';
$string['seedetails'] = 'Ver detalles';
$string['selectforreport'] = 'Incluir en reportes';
$string['sessionend'] = 'Fin de sesión';
$string['sessionreports'] = 'Reporte de sesión de usuario';
$string['sessions'] = 'Sesiones de trabajo';
$string['sessionstart'] = 'Inicio de sesión';
$string['startdate'] = 'Fecha de inicio';
$string['timeelapsed'] = 'Tiempo empleado';
$string['timeelapsedcurweek'] = 'Tiempo empleado semana actual';
$string['timeperpart'] = 'Tiempo transcurrido por parte';
$string['todate'] = 'Fecha final';
$string['totalduration'] = 'Duración total';
$string['totalsessions'] = 'Tiempo total de sesión';
$string['totalsessiontime'] = 'Tiempo total de trabajo en sesión';
$string['totalsessiontime_help'] = 'Tome nota de que la lista de sesión cuenta algunas duraciones que pueden estar fuera de este curso. El \'tiempo total de sesión\' usualmente debería ser mayor que el cálculo de \'tiempo en el curso\'';
$string['trainingreports'] = 'Reportes de Entrenamiento';
$string['trainingsessions'] = 'Sesiones de Entrenamiento';
$string['trainingsessions:iscompiled'] = 'Está compilado en reportes';
$string['trainingsessionsreport'] = 'Reporte de Sesiones de Entrenamiento';
$string['trainingsessions_report_advancement'] = 'Reporte de Progreso';
$string['trainingsessions_report_connections'] = 'Reporte de Conexión';
$string['trainingsessions_report_institutions'] = 'Reporte de Institución';
$string['trainingsessions:view'] = 'Ver reporte de sesión de entrenamiento';
$string['trainingsessions:viewother'] = 'Ver reportes de sesiones de entrenamiento de otros usuarios';
$string['unvisited'] = 'No-visitado';
$string['updatefromaccountstart'] = 'Obtener a partir del primer acceso del usuario';
$string['updatefromcoursestart'] = 'Obtener del principio de curso';
$string['uploadglobals'] = 'Subidas de archivos';
$string['uploadresult'] = 'Descargar resultados en bruto';
$string['user'] = 'Por participante';
$string['weekstartdate'] = 'Inicio de semana';
$string['workingsessions'] = 'Sesiones de trabajo:';
