<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'es_mx', branch 'MOODLE_26_STABLE'
 *
 * @package   theme_aardvark
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['android'] = 'URL de Google Play Store';
$string['androiddesc'] = 'Escriba la URL de la página de Google Play Store, por ejemplo:https://play.google.com/store/apps/developer?id=micolegio';
$string['apple'] = 'URL de Apple App Store';
$string['appledesc'] = 'Escriba la URL de su página de Apple App Store; por ejemplo:https://itunes.apple.com/gb/artist/mi-colegio/id123456789';
$string['backcolor'] = 'Color del fondo';
$string['backcolordesc'] = 'Cambiar el color del fondo (Esta es el área a ambos lados del contenido principal y no afecta al área del contenido principal).';
$string['backimage'] = 'Imagen de fondo';
$string['backimagedesc'] = 'Cambiar la imagen del fondo en la resultante gráfica. Actualmente es una nube azul borrosa, pero si eso le molesta, entonces ponga aquí la URL de la imagen que quiera usar o déjela vacía para un fondo vacío.';
$string['backposition'] = 'Posición de la imagen de fondo';
$string['backpositioncentred'] = 'Centrada';
$string['backpositiondesc'] = 'Elija entre una imagen centrada o una repetida como mosaico.';
$string['backpositionfixed'] = 'Centrada (fija)';
$string['backpositionrepeat'] = 'Repetida (horizontal)';
$string['backpositiontiled'] = 'Repetida (mosaico)';
$string['basicheading'] = 'Configuraciones Básicas';
$string['basicheadingdesc'] = 'Personalizar elementos básicos del tema.';
$string['ceop'] = 'CEOP (Child Exploitation & Online Protection)';
$string['ceopaus'] = 'Habilitar Australia';
$string['ceopdesc'] = 'Habilitar reportar al CEOP (Child Exploitation & Online Protection)';
$string['ceopnone'] = 'Deshabilitado';
$string['ceopuk'] = 'Habilitar Reino Unido';
$string['choosereadme'] = 'Oso hormiguero (Aardvark) es un tema de ancho-fijo, de tres columnas, para Moodle 2.1+ originalmente creado por Shaun Daubney para el <a href="http://www.newbury-college.ac.uk">Colegio Newbury</a>';
$string['colourheading'] = 'Colores y Fondo';
$string['colourheadingdesc'] = 'Personalizar los colores del sitio y la imagen del fondo.';
$string['configtitle'] = 'Oso hormiguero (aardvark)';
$string['copyright'] = 'Copyright (Derecho de Autor)';
$string['copyrightdesc'] = 'El nombre de su organización';
$string['credit'] = 'Basado en un tema original creado por Shaun Daubney';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Las reglas CSS que añada en esta área se reflejarán en todas las páginas, haciendo más fácil la personalización del tema.';
$string['disclaimer'] = 'Nota legal';
$string['disclaimerdesc'] = 'El contenido de esta áreadetexto será mostrado en el pie de página de cada página.';
$string['email'] = 'Email';
$string['emailurl'] = 'URL del Email';
$string['emailurldesc'] = 'Escriba la URL de su servidor de correo. (ejemplo: http://correo.unam.mx o http://www.miescuela.edu.mx/mail)';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Escriba la URL de su página de Facebook (ejemplos: http://www.facebook.com/UNAMPage ; http://www.facebook.com/ipn.mx ; http://www.facebook.com/UAMXochimilco ; http://www.facebook.com/UniversidaddelValledeMexico ).';
$string['flickr'] = 'URL de Flickr';
$string['flickrdesc'] = 'Escriba la URL de su página de Flickr (ejemplo: http://www.flickr.com/myicolegio)';
$string['footeroptdesc'] = 'Personalizar elementos básicos del pie de página de tema.';
$string['footeroptheading'] = 'Pie de página';
$string['frontpageheading'] = 'Portada';
$string['frontpageheadingdesc'] = 'Personalizar elementos de la portada del tema, tales como alertas a usuarios y fecha.';
$string['generalalert'] = 'Alerta general';
$string['generalalertdesc'] = 'Esto mostrará una alerta en su portada del sitio, para advertirles a sus usuarios acerca de un evento o situación particular.';
$string['googleplus'] = 'URL para Google+';
$string['googleplusdesc'] = 'Escriba la URL de su perfil de Google+ (por ejemplo;//plus.google.com/107817105228930159735)';
$string['hidemenu'] = 'Ocultar menú cuando salga del sitio';
$string['hidemenudesc'] = 'Forzar a los usuarios a entrar al sitio antes de accesar el menú. Si se configura en SI, entonces las opciones del menú estarán ocultas para los usuarios antes de entrar al sitio.';
$string['instagram'] = 'URL de instagram';
$string['instagramdesc'] = 'Escriba la URL de su página de Instagram (via web.stagram) (ejemplo: http://web.stagram.com/n/miescuela/).';
$string['linkedin'] = 'URL para Linkedln';
$string['linkedindesc'] = 'Escriba la URL para su perfil en Linkednl (por ejemplo: http://www.linkedin.com/compañía/micolegio)';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Cambie el logo de este tema al escribir la URL hacia un nuevo logo (por ejemplo: http://www.misitio.com.mx/logo.png). Actualmente tiene un ancho máximo de 200 pixeles. Como referencia, el logo por defecto mide 113 pixeles por 43 pixeles. Un archivo .PNG con transparencia funciona mejor.';
$string['menuhovercolor'] = 'Color menú ratón encima (hover)';
$string['menuhovercolordesc'] = 'Cambie el color de items ligados en la barra del menú.';
$string['pinterest'] = 'URL de Pinterest';
$string['pinterestdesc'] = 'Escriba la URL de su página de Pinterest; por ejemplo:http://pinterest.com/micolegio';
$string['pluginname'] = 'Oso Hormiguero (Aardvark)';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['snowalert'] = 'Alerta del clima';
$string['snowalertdesc'] = 'Esto mostrará una alerta en su portada, para advertirles a ssus usuarios de cierres o información respecto a inclemencias meteorológicas.';
$string['socialiconsheading'] = 'Íconos sociales';
$string['socialiconsheadingdesc'] = 'Personalizar íconos de redes sociales.';
$string['titledate'] = 'Fecha de Portada';
$string['titledatedesc'] = 'Mostrar fecha de hoy en la portada.';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Escriba la URL de su canal de Twitter (ejemplos:  https://twitter.com/UNAM_MX ;  https://twitter.com/IPN_MX ; https://twitter.com/uamx ; https://twitter.com/UVMMEXICO)';
$string['website'] = 'URL del sitio web';
$string['websitedesc'] = 'Escriba la URL de su página web principal (por ejemplo: http://http://www.iztacala.unam.mx/)';
$string['wikipedia'] = 'URL de Wikipedia';
$string['wikipediadesc'] = 'Escriba la URL de su página en la Wikipedia (ejemplos: http://es.wikipedia.org/wiki/UNAM , http://es.wikipedia.org/wiki/IPN , http://es.wikipedia.org/wiki/Universidad_Autónoma_Metropolitana)';
$string['youtube'] = 'URL de YouTube';
$string['youtubedesc'] = 'Escriba la URL de su canal de YouTube  (por ejemplo: http://www.youtube.com/user/unam)';
